## Dans l'Arbre du Vivant

Si Aristote, au IV^ème^ siècle avant notre ère, a été parmi les premiers à 
proposer une classification des espèces[@aristote_histoire_1883] contenant cinq 
cent huit noms d'animaux, distinguant déjà un genre et une espèce, et supposant
déjà une certaine forme de hiérarchie, il faudra attendre 1735 pour que Carl von 
Linné publie _Systema Naturae_[@von_linne_systema_1768], où il 
formalise une classification du vivant, et finira par introduire la nomenclature 
binomiale dans sa dixième édition. C'est à lui que l'on doit notre nom, _Homo 
sapiens_. 

Cette nomenclature sera encore améliorée au fil des siècles, et elle est 
toujours utilisée aujourd'hui. Elle permet désormais davantage d'intermédiaires 
dans la classification, et certaines espèces peuvent utiliser une notation 
trinomiale. Par exemple, _Canis lupus domesticus_, le chien domestique.

La place de l'Homme dans cette nomenclature a mis un certain temps avant de 
faire consensus: à la fin du XVIII^ème^ siècle, les scientifiques n'ont pas 
encore abandonné les doctrines chrétiennes. Dans _Systema Naturae_, Linné ne 
fait que "décrire et classer les créations divines"
[@contributeurs_wikipedia_systema_2020]. Même Buffon, dans son _Histoire 
Naturelle_[@buffon_histoire_1804] datant de 1804 (pour le dernier volume) place 
l'Humain à part, au sommet de la Création, "au-dessus" de toutes les autres 
espèces, et il ne faudra rien de moins que la "révolution darwinienne" en 1859 - 
la publication de _L'Origine des Espèces_[@darwin_origine_1870] par Charles 
Darwin - pour oublier la _Scala Naturae_ linéaire utilisée jusqu'alors. On 
passera d'une classification en échelle à une classification arborescente: 
l'arbre phylogénétique.

Pièce majeure de la littérature scientifique tout en étant accessible à tous, 
_L'Origine des Espèces_ a provoqué un bouleversement de la conception de la Vie,
ses origines, et sa diversification. Darwin théorise la sélection naturelle et
l'évolution des espèces, bousculant le dogme de la théologie naturelle alors en 
vigueur, selon lequel toutes les espèces avaient été créées par Dieu, et  
qu'elles ne pouvaient donc ni s'éteindre ni apparaître spontanément. La théorie 
de Darwin était si avancée et si éloignée des dogmes religieux d'alors qu'elle 
ne fut finalement largement admise que dans les années 1930. D'ailleurs, Darwin 
attendra 1871 pour "_élargir explicitement sa théorie à l'homme_"
[@delyfer_filiation_1999] dans _La Filiation de l'homme et la sélection liée au 
sexe_.

Avant cela, et puisqu'ancrés dans la chrétienté, les scientifiques admettaient 
encore que l'Homme ne pouvait avoir précédé les évènements bibliques. Même l'âge 
de notre Terre faisait débat. Avant que l'on puisse comprendre et utiliser la 
radioactivité, découverte par Henri Becquerel en 1896, à des fins de datation, 
on pensait que la Terre avait entre trois mille et soixante quinze mille ans, 
même si certains auteurs se sont risqués à proposer un âge de plusieurs dizaines 
de millions d'années. On doit alors comprendre la confusion des scientifiques 
qui découvrirent les premiers fossiles de _Homo sapiens_ en 1823
[@museum_of_natural_history_oxford_red_nodate] et les difficultés, techniques 
mais surtout sociales, pour les dater correctement.

Mais _L'Origine des Espèces_ avait initié un profond changement qui devait mener 
à l'abandon définitif des dogmes religieux dans les sciences. Quand finalement, 
en 1931, on a reconnu la supériorité de la datation radiométrique[^carbone14], 
il n'était plus envisageable de considérer l'Humain comme une espèce à part. On 
avait désormais tous les éléments en main pour le placer convenablement dans 
l'arbre du Vivant:

[^carbone14]: Ce n'est qu'en 1950 qu'on a commencé à utiliser la datation au 
    carbone 14, mais les modèles mathématiques reposant sur la désintégration 
    isotopique étaient déjà reconnus plus fiables que n'importe quelle autre 
    méthode disponible alors.

* L'âge de la Terre se chiffrait en milliards d'années
* Les fossiles humains (et d'autres espèces) purent être datés avec précision, 
    et certains étaient antérieurs aux temps bibliques
* Établissant la parenté avec les primates, on admit l'existence d'autres 
    espèces d'Humains, notamment _Homo neanderthalensis_, l'Homme de Néandertal, 
    déjà découvert en 1829, mais qu'on refusait alors de considérer comme une 
    espèce distincte de la notre[@contributeurs_wikipedia_homme_2021]

Si nous disons encore, vulgairement et avec dédain, que l'Homme descend du 
Singe, c'est en réalité un peu plus compliqué. Aristote proposait la théorie de 
la génération spontanée  dans son _Organon_[@aristote_organon_nodate], selon 
laquelle les larves de mouche apparaîtraient spontanément sur la viande en 
décomposition, les souris naîtraient dans les tas de linges sales, et les mites 
sur la laine. Une théorie encore soutenue par Isidore Geoffroy Saint-Hilaire
(1805 - 1861) (à l'origine de l'éthologie, dont on reparlera plus tard) et 
Jean-Baptiste de Lamarck (1744 - 1829) (qui théorisa l'évolution des espèces 
juste avant Darwin). Mais elle fut finalement prouvée fausse par Louis Pasteur 
au XIX^ème^ siècle: il montra, grâce au procédé de la pasteurisation, que ce 
qu'on pensait alors apparaître spontanément était en fait déjà là, sous la forme 
d’œufs ou de germes.

> Aujourd'hui, les scientifiques s'accordent à dire que toute la vie actuelle 
> découle d'une vie antérieure, qui est devenue progressivement plus complexe et
> s'est diversifiée grâce au mécanisme d'évolution par sélection naturelle 
> décrit par Charles Darwin.[@contributeurs_wikipedia_origine_2021]

Techniquement, l'Histoire de l'Homme est celle de toute créature vivante sur 
Terre, dont le _DACU_, le _Dernier Ancêtre Commun Universel_
[@contributeurs_wikipedia_dernier_2020]: s'il n'est pas encore clairement 
identifié, on sait néanmoins qu'il est à l'origine des trois domaines du Règne 
Animal dans l'arbre du Vivant: les Bactéries, les Archées et les Eucaryotes, et 
qu'il est apparu il y a entre 3,3 et 3,8 milliards d'années. 

Ainsi, l'arbre phylogénétique permet le classement des espèces, tout en faisant
apparaître leurs liens de parenté. Chaque "branche" de cet arbre, appelé 
"clade", défini les caractéristiques des espèces qui y appartiennent.

La phylogénie spécifique à _Homo sapiens_ apparaît donc sous la forme d'une 
liste de clades présentée dans le tableau suivant, du clade le plus spécifique
au plus général:

+-------------------+----------------------------------------------------------+
| Clade             | Description                                              |
+===================+==========================================================+
| Homo              | Nous, H. neanderthalensis, H. erectus, H. ergaster, etc. |
|                   |      Nous sommes la dernière espèce du genre.            |
+-------------------+----------------------------------------------------------+
| Hominina          | Lignée humaine, incluant les australopithèques, les      |
|                   |      paranthropes, etc.                                  |
+-------------------+----------------------------------------------------------+
| Hominini          | Hominina et Panina (chimpanzés)                          |
+-------------------+----------------------------------------------------------+
| Homininae         | Hominini et Gorillini (gorilles)                         |
+-------------------+----------------------------------------------------------+
| Hominidae         | Homininae et Ponginae (orang-outans)                     |
+-------------------+----------------------------------------------------------+
| Hominoidea        | Singes sans queue, "grands singes".                      |
+-------------------+----------------------------------------------------------+
| Catarrhini        | Nez orienté vers le bas.                                 |
+-------------------+----------------------------------------------------------+
| Simiiformes       | Singes. Occlusion arrière des globes oculaires.          |
+-------------------+----------------------------------------------------------+
| Haplorrhini       | Nez simple: ces Animaux n'ont plus de truffe ni de       |
|                   |       vibrisses (moustaches).                            |
+-------------------+----------------------------------------------------------+
| Primates          | Singes, lémuriens                                        |
+-------------------+----------------------------------------------------------+
| Euarchontoglires  | Primates, rongeurs, toupayes                             |
+-------------------+----------------------------------------------------------+
| Boreoeutheria     | Euarchontoglires et Laurasiathériens (incluant les       |
|                   |       chiens, les chats, les cétacés, les chauve-souris, |
|                   |       les taupes, etc.)                                  |
+-------------------+----------------------------------------------------------+
| Placentalia       | Mammifères dotés d'un placenta (et donc, qui accouchent  |
|                   |       de leur progéniture)                               |
+-------------------+----------------------------------------------------------+
| Eutheria          | Tout mammifère placentaire et non marsupiaux             |
+-------------------+----------------------------------------------------------+
| Theria            | Mammifères placentaires et marsupiaux                    |
+-------------------+----------------------------------------------------------+
| Mammalia          | Animaux allaitant leur petits                            |
+-------------------+----------------------------------------------------------+
| Tetrapoda         | Animaux comportant deux paires de membres et dont la     |
|                   |       respiration est normalement pulmonaire             |
+-------------------+----------------------------------------------------------+
| Gnathostomata     | Animaux vertébrés à machoires                            |
+-------------------+----------------------------------------------------------+
| Vertebrata        | Animaux vertébrés (dotés d'une colonne vertébrale)       |
+-------------------+----------------------------------------------------------+
| Chordata          | Animaux dotés d'un squelette interne                     |
+-------------------+----------------------------------------------------------+
| Deuterostomia     | Animaux dotés d'un pharynx percé de fentes               |
+-------------------+----------------------------------------------------------+
| Nephrozoa         | Animaux dotés de reins                                   |
+-------------------+----------------------------------------------------------+
| Bilateria         | Animaux dotés d'un côté gauche et d'un côté droit        |
|                   |       (excluant donc les méduses et les éponges de mer)  |
+-------------------+----------------------------------------------------------+
| Animalia          | Tous les animaux                                         |
+-------------------+----------------------------------------------------------+
| Eukaryota         | Tous les organismes dont la ou les cellules comporte(nt) |
|                   |       un noyau                                           |
+-------------------+----------------------------------------------------------+

Ce tableau nous montre que nous ne descendons pas que du singe, qu'il y a une 
variété d'Animaux entre le _DACU_ et les singes, et doit donc nous indiquer la 
faible proportion qu'occupe l'Humain dans l'arbre phylogénétique, d'autant qu'il 
manque probablement un certain nombre de clades intermédiaires dépendant de 
découvertes génétiques encore à venir. Une autre représentation de l'arbre 
phylogénétique met cela en évidence de façon beaucoup plus nette: _Eukaryota_ 
est la partie en rose du disque représentant les trois Règnes du Vivant, _Homo 
sapiens_ étant représenté sur la droite de cette section (détail ci-dessous).

![](tree-of-life-quarter.png)

![_Image #1_: Arbre phylogénétique, basé sur le génome d'après Ciccarelli et al. 
(2006), mettant en évidence les trois domaines du vivant : les eucaryotes en 
rose (animaux, champignons, plantes et protistes), les bactéries en bleu, et les 
archées en vert.[@contributeurs_wikipedia_arbre_2021]](tree-of-life.png)

La science émancipée ne place plus _Homo sapiens_ au cœur du Règne du Vivant, 
place désormais dédiée au _DACU_. L'héritage religieux et culturel de l'humain 
continue pourtant de fausser notre perception de nous-même au sein de cet 
ensemble. Nous avons pris tant de place dans les écosystèmes qu'intuitivement, 
nous pensons toujours que notre espèce est au sommet de toute statistique que 
nous pourrions établir sur le Vivant. Pour la phylogénie, et ne considérant que 
la biosphère Terrestre, nous ne sommes qu'une espèce parmi des dizaines de 
millions[@frontier_ecosystemes_2008], rien que chez les eucaryotes. Imaginez, 
dans l'arbre du Vivant circulaire que nous venons de voir, et gardant à l'esprit 
qu'il est très partiel, combien d'espèces peuvent représenter la zone en bleu. 
Imaginez maintenant que la Vie existe ailleurs dans l'univers, possiblement sur 
des millions de planètes, et vous aurez une vague idée de la position de notre 
espèce dans l'Arbre du Vivant, à supposer que nous ne découvrions pas de 
nouveaux domaines du Vivant en plus des trois représentés ici.