## Dans l'Histoire

Au cours du temps, et en l'état actuel de nos connaissances, on dénombre pas 
moins de quatorze[@pin_combien_nodate] espèces du genre _Homo_. La plus récente, 
et probablement la plus connue du grand public, est donc _Homo 
neanderthalensis_, espèce disparue il y a environ trente mille ans seulement. 
_H. sapiens_ et _H. neanderthalensis_ (entre autres) se sont partagés la planète 
pendant environ trois cent mille ans, âge du plus ancien fossile connu de _Homo 
sapiens_[@hublin_new_2017].

Cela peut paraître long. Après tout, la chute de Rome date d'il y a mille six 
cents ans environ. Et la Révolution Française a eu lieu il y a moins de deux 
cent cinquante ans. Pourtant, à l'échelle des temps, c'est peu. Car si _Homo 
sapiens_ existe depuis trois cent mille ans, de nombreuses espèces ont vécu bien 
plus longtemps, même en ne considérant que le genre _Homo_: _H. erectus_ a vécu 
pendant près de deux millions d'années[@sacco_homo_nodate], dont les dernières 
deux cent mille à nos côtés, ce qui signifie que _H. erectus_ a foulé "notre" 
sol près de trois fois plus longtemps que nous.

![_Image #2_: Les Hominines au cours du temps (échelle : milliers d'années).[@contributeurs_wikipedia_histoire_2021]](hominines.png)

Et pourtant, cela reste encore peu, comparé aux dinosaures par exemple, qui ont 
dominé notre planète pendant presque deux cent millions d'années, donc cent fois 
plus longtemps que _H. erectus_, plus de trois cent fois plus longtemps que 
nous. Et si cela ne suffit pas à établir la jeunesse de notre espèce, 
considérons les bactéries, premières formes vivantes connues et toujours 
actives, qu'on estime être apparues il y a trois milliards quatre cent soixante 
millions d'années.

Les plus jeunes n'ont que les livres d'histoires pour cultiver la mémoire de la 
Révolution Française, ou de la Guerre Civile Américaine, ou de la libération de 
l'Inde. On imagine le Moyen-Âge comme un vague monde sombre, distant, très 
ancien, primitif. Et dans l'imagerie populaire, Cro-Magnon est un vieux parent 
dont on ne sait rien sinon qu'il vivait dans une caverne, alors qu’en réalité,
c'est un _Homo sapiens_, tout comme nous, dont les fossiles ne datent que de 
quarante-cinq mille ans au plus.

De la même manière que la phylogénie permet de construire un "arbre du 
Vivant", la géochronologie nous permet de construire un "arbre des temps 
géologiques", dont les ramifications ne cessent de se multiplier au fil des 
découvertes. On a précédemment établi la phylogénie de _Homo sapiens_, d'abord 
dans un tableau, puis dans l'Arbre du Vivant ; nous allons faire de même avec 
son Histoire, de l'unité géochronologique la plus récente à la plus ancienne.

La géochronologie est une discipline scientifique permettant d'utiliser les 
différentes couches rocheuses pour dater avec précision les évènements survenus 
sur Terre. L'_International Commission on Stratigraphy_[^ICS], subordonnée à 
l'_International Union of Geological Sciences_[^IUGS], est en charge d'établir 
une échelle des temps géologiques codifiée, y compris la couleur représentant 
chaque période de temps. Cette échelle offre un référentiel temporel commun à 
d'autres disciplines, comme par exemple la paléontologie.

[^ICS]: <https://www.iugs.org>
[^IUGS]: <https://stratigraphy.org/timescale/>

+------------------------+----------------+------------------------------------+
| Unité géochronologique | Début          | Point de départ                    |
+========================+================+====================================+
| Méghalayen             | -4 200         | Débutée par une période de forte   |
|                        |                | aridité, ayant peut être conduit à |
|                        |                | la disparition de certaines        |
|                        |                | civilisations comme l'Ancien       |
|                        |                | Empire Egyptien, l'Empire Akkad,   |
|                        |                | ou Liangzhu en Chine               |
+------------------------+----------------+------------------------------------+
| Holocène               | -11 700        | Début du dernier réchauffement     |
|                        |                | climatique naturel                 |
+------------------------+----------------+------------------------------------+
| Quaternaire            | -2 588 000     | Retour des glaciations             |
+------------------------+----------------+------------------------------------+
| Cénozoïque             | -66 000 000    | Extinction du Crétacé              |
+------------------------+----------------+------------------------------------+
| Phanérozoïque          | -541 000 000   | Émergence de formes de vie         |
|                        |                | complexes, tels les trilobites     |
+------------------------+----------------+------------------------------------+
| Naissance de la Terre  | -4 600 000 000 |                                    |
+------------------------+----------------+------------------------------------+

Voyons maintenant quelle place occupent ces différentes divisions dans 
l'Histoire de la Terre. Nous placerons différents jalons sur ces graphiques afin 
de pouvoir nous repérer.

![_Image #3_: Les trois âges de l'Holocène, dont le Méghalayen dans lequel nous vivons actuellement.](holocene.png)

On peut déjà voir sur ce premier graphique, représentant l'époque de l'Holocène, 
le rapport temporel entre l'Antiquité (définie par les historiens français comme 
étant la période démarrant à -3000 av. J.-C. et finissant à la chute de 
l'Empire Romain) et notre époque moderne (démarrant avec la découverte des 
Amériques en 1492). Même le Moyen-Âge parait bien court.

![_Image #4_: Les deux époques du Quaternaire, l'Holocène en rose sur la droite.](quaternaire.png)

Ce second graphique nous montre que la plupart des espèces du genre _Homo_ sont 
apparues lors du Pléistocène, précédant l'Holocène. Il montre la faible
proportion temporelle de l'Holocène au sein de la période du Quaternaire qu'on
distingue à peine sur l'extrémité droite. Pourtant, nous allons voir que même le 
Quaternaire est une période bien courte à l'échelle des temps géologiques.

![_Image #5_: Les trois périodes de l'ère Cénozoïque. Les dates sont exprimées en millions d'années.](cenozoique.png)

Au lendemain de la catastrophe du Crétacé, qui causa l'extinction de plus de la 
moitié des espèces vivantes dont les dinosaures, la Vie a repris, au profit des 
mammifères et des oiseaux qui ont connu, lors du Paléogène et du Néogène, une 
prospérité que ces Animaux conservons, pour la plupart, jusqu'à l'Holocène. Le 
Néogène vit d'ailleurs l'apparition de nos plus anciens ancêtres - ou cousins - 
connus jusqu'ici: _Sahelanthropus tchadensis_ et _Australopithecus afarensis_, 
autrement connus sous les noms respectifs de _Toumaï_ (découvert par le 
paléontologue français Michel Brunet en juillet 2001) et _Lucy_ (découverte par 
une expédition internationale en 1974, à laquelle ont notamment participé Donald 
Johanson, paléoanthropologue américain, et les français Maurice Taieb - géologue 
- et Yves Coppens - paléontologue). La flore s’épanouit, sous forme de plantes 
herbacées, de ginkgos, d'eucalyptus, mais aussi les créatures marines (telles 
que les premières baleines et espadons), les insectes et les oiseaux, notamment 
ceux inaptes au vol et/ou géants.

Nous venons de couvrir les dernières soixante six millions d'années, depuis 
l'extinction des dinosaures. Continuons donc notre exploration du temps en 
voyant la place occupée par le Cénozoïque au sein de l'éon du Phanérozoïque.

![_Image #6_: Les trois ères du Phanérozoïque. Les dates sont exprimées en millions d'années.](phanerozoique.png)

Cette période a connu deux extinctions massives en relativement peu de temps: 
celle du Permien-Trias et celle du Trias-Jurassique. Pourtant, elle fut l'hôte 
des plus grandes créatures ayant jamais foulé le sol de la Terre, celui-là même 
où vous pourriez avoir construit votre maison, ou là où se trouve la route que 
vous empruntez. Elle a également connu de grandes diversifications du Vivant, 
notamment des dinosaures qui ont vécu pendant près de deux cents millions 
d'années, mais aussi de la faune aquatique, et de la flore terrestre.

Mais il nous reste encore un dernier graphique à observer pour compléter notre
bref aperçu des temps géologiques.

![_Image #7_: Les quatre éons de l'Histoire de la Terre, avec le Phanérozoïque à droite. Les dates sont exprimées en millions d'années.](eons.png)

Ces graphiques nous montrent bien la fugacité de notre espèce, et même de notre 
lignée, mais ils ne témoignent pas de l'activité réelle de la Vie au cours des 
Âges. Nous avons l'impression que l'Histoire de l'Homme ne devient très riche 
qu'à partir du Moyen-Âge, ou du Siècle des Lumières, voire à partir de 
l'industrialisation. Ce sentiment nous incite à croire en un certain calme 
passé, vaguement ponctué de quelques extinctions de masse, des dinosaures, et 
d'autres choses mais rien d'aussi riche que l'Histoire de l'Homme. Je suppose 
que ce sentiment s'explique d'une façon ou d'une autre, même si je ne peux 
étayer ces propos par des données scientifiques. Mais ce que j'aimerais mettre 
en avant ici, c'est qu'au contraire, notre Histoire est extrêmement courte par 
rapport à celle de la Terre, ou même par rapport aux premières espèces vivantes, 
et au _DACU_, et sa richesse ne peut en rien être comparée à celle des quatre 
milliards d'années qui nous ont précédé.

***

Bien sûr, être une espèce jeune n'implique pas nécessairement de tout 
recommencer. L'évolution des espèces nous permet de nous appuyer sur tout 
ce que les espèces ayant précédé et ayant été contemporaines de _H. sapiens_ 
nous ont appris. L'utilisation des outils, la domestication du feu, l'industrie 
lithique et même l'art, tout cela a contribué à ce que nous soyons aussi avancés 
que les autres espèces humaines à peu près au moment de notre apparition. Si 
nous n'avions pas été contemporains de _H. neanderthalensis_ (et d'autres 
espèces telles que l'Homme de Denisova), si nous avions été isolés comme a pu 
l'être _H. floresiensis_[^floresiensis], peut être que nous aurions connu le 
même destin. C'est parce que _H. neanderthalensis_ (entre autres) a partagé sa 
culture avec nous que nous nous considérons comme l'espèce dominante 
aujourd'hui, une considération qu'il est facile d'avoir lorsque nous sommes les 
derniers représentants d'un genre entier.

[^floresiensis]:
    H. floresiensis semble avoir été endémique de l’île de Florès. Son 
    caractère insulaire a probablement été la cause de sa disparition.
    Voir @brown_new_2004

Il aurait été réellement très intéressant de voir comment nos sociétés auraient 
évolué si, de nos jours, il existait encore d'autres espèces parmi le genre 
_Homo_. Bien des choses auraient probablement été différentes, en particulier si 
l'on considère que nous sommes à l'origine de la disparition de certaines 
d'entre elles. C'est, du moins, la théorie que je soutiens, en dépit de la 
théorie de la catastrophe de Toba[@contributeurs_wikipedia_theorie_2020], qui 
suppose plutôt une réduction drastique des populations de l'ensemble genre 
_Homo_ à cause de l'éruption massive du volcan du même nom.

Car notre espèce, _H. sapiens_, a eu un impact considérable sur les autres 
membres du genre _Homo_. En fait, malgré la jeunesse de notre espèce, nous avons 
un impact considérable sur toutes les espèces, puisque nous avons déjà causé 
l'une des six extinctions massives dont la biosphère a été victime depuis que la 
Terre abrite la Vie. En effet, si la plus connue est probablement celle du 
Crétacé-Paléogène, il y a soixante six millions d'années et qui causa la 
disparition de la moitié des espèces vivantes (dont les dinosaures), nous sommes 
responsables - au moins en partie - de l'extinction de l'Holocène depuis dix 
mille ans. C'est la seule extinction massive due à une espèce particulière, les 
autres extinctions étant toutes imputées à des causes naturelles.

***

Je soutiens une théorie "mixte" concernant l'extinction du genre _Homo_ (à 
l'exception de _H. sapiens_): nous avons absorbé la culture des autres espèces 
du genre _Homo_ qui nous ont été contemporaines et avec qui nous étions en 
contact fréquent, donc principalement _H. neanderthalensis_ en Europe, _H. 
floresiensis_ aux Philippines, _H. erectus_ en Asie et en Afrique. Par 
"absorption" de leur culture, j'entends que pendant quelques temps, nous avons 
appris de ces espèces, nous avons perfectionné ces connaissances, sans toutefois 
leur transmettre ces perfectionnements, tout en absorbant leur génome dans le 
même temps (par hybridation).

_H. sapiens_ a domestiqué le chien il y a environ quarante mille ans, coïncidant 
avec la disparition de _H. neandethalensis_. C'est, pour l'anthropologue Pat 
Shipman, ce qui a permis à _H. sapiens_ de prendre l'ascendant sur _H. 
neanderthalensis_[@lambert_domestication_2012]: le loup devenu chien lui a 
conféré un avantage considérable dans son approvisionnement en viande - en 
particulier des grands herbivores de l'époque et notamment des mastodontes. Nous 
ne disposons d'aucun indice attestant de la domestication du chien chez les 
autres espèces du genre _Homo_, ce qui pourrait laisser entendre que _H. 
sapiens_ n'a pas transmis son savoir, contribuant ainsi à la réduction des 
populations des autres espèces de façon "passive", engendrant de la 
consanguinité, et finalement, l'extinction. 

Il y aurait aussi contribué de manière active: pas par élimination (puisqu'on ne 
trouve aucune trace de violence physique dans leurs fossiles), mais par 
hybridation, soit qu'elle ait entraîné une baisse de la fertilité chez les 
autres espèces, soit qu'elle ait contribué à noyer leur génome dans le notre. 
L'hybridation est une autre des théories actuellement envisagées par le 
paléontologue finlandais Björn Kurtén (1924 - 1988) dans le roman de 
paléo-fiction _Dance of the Tiger_[@kurten_dance_1995].

En sus de ces hypothèses, je ne crois pas qu'il soit nécessaire de trouver des 
causes différentes à l'extinction des autres espèces du genre _Homo_ qu'aux 
autres espèces disparues au cours de l'Holocène. Nous sommes directement 
responsables de l'extermination des grands Animaux (ce qu'on appelle la 
Mégafaune, notamment les mammouths, mais aussi les grands félins et oiseaux), 
que ce fut par chasse, ou par leur déplacement à notre convenance, ce qui 
perturba grandement certains écosystèmes. Nous sommes directement responsables, 
encore aujourd'hui, de la destruction des forêts, rendue nécessaire par la 
découverte puis l'étalement de l'agriculture, que l'on réduit par des incendies 
volontaires (l'écobuage), un phénomène que l'on atteste en Chine il y a huit 
mille ans déjà.

Il est probablement compréhensible que nous n'assumions pas en être responsable, 
surtout si l'on met ce comportement en parallèle avec les croyances que nous 
avons cultivé et avec le commerce que nous avons développé, nous donnant un 
sentiment de légitimité de ce comportement. Nous restons, malgré tout, et encore 
aujourd'hui, dans l'incapacité de concilier l'orientation économique que notre 
espèce a choisi et la survie des autres. Si, dans l'Antiquité, la religion 
parlait davantage aux populations que la science, l'argent est la religion 
d'aujourd'hui, et nous encourage à poursuivre notre œuvre de destruction, et 
nous rend sourds aux appels d'urgence de la science. Car si mon hypothèse n'est 
malheureusement pas vérifiable en l'état actuel de nos connaissances, on a pu en 
revanche constater les effets dévastateurs de l'économie à notre échelle de 
temps. Il est plus que probable que nous ayons contribué à l'extinction des 
autres espèces du genre _Homo_, mais il est absolument certain que nous avons 
directement contribué à l'extinction ou la quasi-extinction de beaucoup 
d'espèces[@contributeurs_wikipedia_chronologie_2020], tant Animales que 
Végétales et Fongiques. Telle est notre place dans l'Histoire de la Terre.

***

Le postulat de cet essai est que nous sommes plus primitifs que nous le pensons. 
Nous venons de voir que notre espèce est jeune, et qu'elle n'est devenue 
dominante que suite à l'absorption de la culture d'autres espèces que nous avons 
fini par faire disparaître Cela prouve, certes, un certain type d'avance 
intellectuelle sur nos anciens congénères, mais cela prouve également notre 
primitivisme: si nous avions partagé avec les autres cultures (comme l'a fait 
_H. neanderthalensis_ ou l'_Homme de Denisova_ avec nous) au lieu de les 
absorber, nos civilisations respectives s'en trouveraient sûrement beaucoup plus 
avancées aujourd'hui. Au lieu de cela, nous en sommes devenus les uniques 
représentants dans un égoïsme rare, peut être unique parmi le genre _Homo_.

Voyez de quoi _H. sapiens_ est responsable ces vingt mille dernières années: 
l'invention de l'écriture, la fondation de Rome, deux guerres mondiales, la 
démocratie, une puissante industrie, une culture rayonnante, une extinction 
massive, la colonisation de tous les continents, l'énergie solaire, les 
satellites, la bombe atomique, etc. Imaginez maintenant ce qui aurait pu être 
créé et découvert si _H. neanderthalensis_, _H. floresiensis_ ou _H. 
denisovensis_ avaient pu continuer à partager la planète avec nous pendant deux 
cent mille ans, si vous avions partagés nos cultures, notre intelligence, nos 
connaissances, au lieu de simplement nous les approprier.

Nos sociétés actuelles s'en seraient retrouvées plus grandes, plus fortes, et, 
pour finir, plus évoluées. Je crois, quoiqu'il en soit, que si plusieurs espèces 
d'humains existaient encore de nos jours, notre perception du monde serait bien 
différente. Ou bien nous n'aurions pas plus de considération pour ces autres 
espèces que nous en avons pour les chimpanzés, pourtant espèce génétiquement la 
plus proche de la notre, et que nous les aurions simplement placés dans des 
cages avec du foin...