## La censure des sciences

Parmi les objectifs de certaines disciplines de la science, il y a l'exploration 
de l'univers, et la recherche des origines de la Vie. Si l'hypothèse 
couramment acceptée aujourd'hui est que la Vie est née dans l'eau, que des 
organismes unicellulaires sont apparus, puis se sont multipliés avant de devenir 
multi-cellulaires, puis de devenir des bactéries, qui se sont complexifiées avec 
l'aide du temps pour aboutir aux poissons, puis aux amphibiens, puis, enfin, aux 
créatures terrestres et aviaires, pendant très longtemps on ne s'est tout 
simplement pas posé la question de savoir d'où l'on venait, ni même d'où 
venaient toutes les créatures qui nous entouraient, et dans lesquelles on 
puisait notre alimentation, persuadés que c'était là une ressource inépuisable 
de nourriture.

Jusqu'à ce que nous formulions l'idée que tout cela devait provenir d'une ou 
plusieurs entités bienfaisantes, supérieures à toutes choses. Ces entités 
devaient forcément être d'une grandeur sans pareil, et d'une générosité infinie 
pour avoir tant créé: des poissons, des oiseaux, des plantes, des arbres, des 
mammouths, des ours, l'eau, l'air, le tout en quantité infinie, et même la terre 
que nous foulons, et ces disques lumineux qui bougent dans le ciel. Ainsi 
naquirent les croyances et les religions, qui expliquèrent l'inexplicable.

Encore aujourd'hui subsistent un certain nombre de croyances, quand bien même la 
science explique de plus en plus de choses. Il faut, toutefois, un certain temps 
avant que les dogmes religieux ne soient supplantés par la véracité 
scientifique: l'héliocentrisme, c'est-à-dire la théorie selon laquelle la Terre 
tourne autour du Soleil, déjà évoquée par Aristarque de Samos en 280 avant notre 
ère mais désavouée par Ptolémée dans son _Almageste_[@ptolemee_almageste_nodate] 
au II^ème^ siècle, dut attendre Nicolas Copernic en 1513 pour disposer d'un 
modèle théorique, affiné ensuite par Johannes Kepler en 1609, pour enfin être 
observé et confirmé par Galilée quelques années plus tard. Mais malgré les 
preuves irréfutables que la science dressait devant leurs yeux, les pouvoirs en 
place, très soumis à l'influence religieuse, firent censurer Galilée, puis le 
firent condamner assigné à résidence jusqu'à sa mort. Ce n'est finalement qu'un 
siècle plus tard que la thèse de l'héliocentrisme est définitivement acceptée. 

Mais malgré notre avancement scientifique, malgré nos capacités modernes de 
communication, et malgré l'émancipation de la science, une étude de la 
_National Science Foundation_[^nsf] américaine révèle
[@national_science_foundation_science_2020] des chiffres inquiétants: 34% 
des Européens, 30% des Indiens, 28% des Malaisiens, 26% des Américains et 14% 
des Sud-Coréens pensent encore que c'est le Soleil qui tourne autour de la 
Terre. 

[^nsf]: <https://www.nsf.gov>

Notre culture moderne pose, en outre, deux problèmes majeurs qui font obstacle à 
la progression de la science. D'une part, la monétisation de la science. Au 
cours des XVII^ème^ et XVIII^ème^ siècles, on commence à voir apparaitre les 
notions de brevet et de propriété intellectuelle, concrétisant ainsi des siècles 
d'obscurantisme, ce qui conduisit progressivement à la fermeture de la science: 
elle n'est plus accessible à tous, seulement à ceux qui payent, au point 
qu'aujourd'hui, certains sites Internet (que je ne mentionnerai pas ici) sont 
fermés par les autorités judiciaires au motif qu'ils diffusaient librement des 
informations scientifiques en violant les droits d'auteur. Il faut ouvrir la 
science à tous, et heureusement, il existe des initiatives
[@contributeurs_wikipedia_science_2021] qui vont en ce sens, mais pour que nous 
puissions continuer à évoluer, elles devraient ne pas être _que_ des 
initiatives: la science ouverte doit être la norme.

D'autre part, nous sommes focalisés, à notre époque, sur deux concepts sociaux: 
le racisme et le sexisme. Il est certains que ce sont des problèmes qu'il faut 
traiter urgemment, en particulier si l'on cherche à unifier les sociétés 
humaines. Toutefois, on doit se poser la question de la pertinence du rejet de 
certaines théories au simple motif qu'elles soient racistes ou sexistes. Je veux 
dire par là que ni le racisme, ni le sexisme ne devraient être sujets à 
polémique dans le cadre de concepts scientifiques énoncés antérieurement à notre 
société actuelle. Oui, il y avait, fut un temps, une science "racisée": 
Buffon, dans son Histoire naturelle, considérait possible la reproduction entre 
un singe et une femme noire, mais aussi que l'Homme était une créature divine. 
Contextuellement, dans la société d'alors, ce postulat était cohérent avec la 
perception que nous avions du monde, et de nous-même, et de nos relations 
sociales. Cette perception a évolué depuis, la science "racisée" ne fut qu'une 
étape dans l'évolution des sciences en général. Notre société actuelle, bien que 
toujours primitive, en particulier sur ces deux points spécifiques, a changé de 
point de vue depuis, et il me parait inutile de juger a posteriori des 
réflexions scientifiques antérieures de plusieurs siècles sur leur caractère 
raciste ou sexiste, quand elles sont, par ailleurs, responsables de profonds 
changements des paradigmes alors communément admis (en particulier, la filiation 
de l'Homme et des Primates). 

Il ne faudrait pas que nous articulions nos recherches scientifiques actuelles 
ou futures autour de ces deux axes sociaux, il faut au contraire que nous y 
soyons imperméables, c'est-à-dire que nous ne prenions pas ces sujets en 
considération de par leur nature fondamentalement sociale et non scientifique. 
Nous avons déjà établi scientifiquement que nous faisons tous partie de la même 
espèce (_Homo sapiens_), quelle que soit notre ethnie d'appartenance. Si les 
hommes font subir du harcèlement aux femmes scientifiques, c'est un problème 
social, pas scientifique, puisqu'il se retrouve dans tous les domaines de nos 
sociétés. Ne laissons plus des problèmes sociaux dicter l'orientation de nos 
sciences: nous avons probablement perdu deux millénaires d'avancées 
scientifiques à cause du musellement religieux. Il ne s'agit pas de laisser les 
scientifiques dire que l'homme est supérieur à la femme, il s'agit de 
s'appuyer sur des faits démontrables et indubitables, quel que soit le postulat. 

Il est évident que nous ne pourrons pas évoluer davantage sans une éducation 
plus importante des individus dans les domaines scientifiques. Pas dans un but 
académique, mais simplement dans le but de disposer d'une culture générale plus 
vaste, culture qui servirait à éduquer et intéresser nos enfants qui 
absorberaient ces connaissances, et leur servirait de base pour leur 
apprentissage futur. Ainsi, chaque génération contribuerait à augmenter le 
_pool_ de connaissances de base de la génération suivante, qui l'enrichira au 
fil des ans, et le transmettra à sa propre descendance. Exactement comme l'a 
fait _Homo neanderthalensis_ avec nous, et ses prédécesseurs avant lui. 
