## Émancipation ou asservissement ?

Après Darwin, la science s'est enfin débarrassée des limites arbitraires 
imposées par le christianisme. Malheureusement, cette émancipation a très vite 
été freinée, stoppée, et inversée par notre dépendance à l'argent, redoublée 
pendant l'entre deux-Guerres, et encore aggravée à la sortie de la Deuxième 
Guerre Mondiale. L'industrialisation a prouvé sa toute-puissance en temps de 
guerre, mais aussi après: le consumérisme, né de la peur de manquer, nous a 
orienté vers une société où la science est un produit. Libérée de la religion, 
aussitôt enchaînée par le capitalisme, quand elle ne le sert pas directement.

Nous en sommes à vouloir quitter la Terre ou faire de la géo-ingénierie pour 
"ensemencer les nuages". Et ce n'est même pas une pratique nouvelle: 
l'ensemencement des nuages par l'iodure d'argent ou le chlorure de sodium 
(du sel) se pratique au moins depuis 1946, avec pour but de forcer la pluie et 
de lutter contre la grêle. En France, par exemple, on utilise la méthode par 
iodure d'argent depuis 2014, au dessus des zones de production de vins
[@midi_libre_face_2014], mais la question de la manipulation des nuages faisait 
déjà débat en 2005: la ministre de l'écologie et du développement durable 
d'alors, Nelly Olin (1941 - 2017), répondait: "_Il n'existe aucune preuve 
scientifique à charge ou à décharge dans ce dossier._"[@senat_lutte_2005]. Le 
problème est que le point de vue adopté est économique et anthropocentré: on 
sait que l'iodure d'argent est extrêmement toxique pour les organismes 
aquatiques. Il est, en revanche, très bon pour l'économie: il contribue à la 
préservation des vignobles français en cas de grêle...

Une étude déjà publiée en 1973[@us_department_of_the_interior_hungry_1973] aux 
États-Unis mentionne pourtant les effets délétères de l'iodure d'argent: 
"_altération de la végétation, changements dans la population de la faune, 
changement hydrologique, accumulation d'iodure d'argent et argent libre, des 
effets inhibiteurs sur: le sol, les micro-organismes et invertébrés aquatiques, 
et sur les plantes terrestres_"[@contributeurs_wikipedia_ensemencement_2021]. 
Plus récemment, un rapport sur la modification du climat publié par 
l'_Organisation Météorologique Mondiale_ en 2010 conclue: "_L'usage d'agents 
tels que l'iodure d'argent pour ensemencer des cumulus super-froids a produit 
peu de résultats 
concluants_"[@world_meteorological_organization_executive_2010]. 

Mais il y a un point sur lequel les études ne s'attardent pas: disperser de 
l'iodure d'argent nécessite en premier lieu sa production, qui commence par 
l'extraction d'argent et de potassium depuis des mines (rappelons, à toute fin 
utile, que le Mexique, la Chine et le Pérou sont les principaux producteurs 
mondiaux d'argent, et que dans le même temps, on déplore l'érosion d'une 
biodiversité en outre exceptionnelle au Mexique et au Pérou, notamment au profit 
de l'agriculture et des mines[@seibt_ruee_2013]...). On produit ensuite du 
nitrate d'argent et de l'iodure de potassium, qu'on mélange pour produire 
l'iodure d'argent. Tous étant des composés considérés comme toxiques, voire 
hautement toxiques, et polluants. Sans parler de son épandage qui fait appel à 
un avion, lequel produit de la pollution, qui contribue au réchauffement 
climatique, source probable de l'augmentation de la fréquence et de la violence 
des tempêtes...[@buis_how_2020]

Nous demandons à la science de "résoudre" des "problèmes" naturels. Nous 
avons passé deux mille ans de notre histoire à opposer la religion à la science, 
et maintenant, nous demandons, schématiquement, à la science de s'opposer à 
Dieu. Que penser alors de la biologie de synthèse, discipline visant rien de 
moins que la production de nouvelles espèces totalement synthétiques, et 
notamment portées par les industries pharmaceutiques
[@contributeurs_wikipedia_roche_2020] et informatiques ? On peut se dire que 
l'ingénierie du Vivant est une discipline de l'avenir, qui offre des 
perspectives sur lesquelles des gens comme moi fantasment depuis le _Jurassic 
Park_ de Michael Crichton paru en 1990 et son adaptation cinématographique de 
1993. On peut aussi se dire que c'est par la biologie synthétique qu'on se 
dotera peut-être des capacités qui nous manquent - et que je détaillerai plus 
tard. En fait, selon moi, le problème ne tient pas tant à la discipline 
elle-même qu'à ce qui gravite autour d'elle: le spectre de l'argent et ses 
dérives, tels que les brevets sur le Vivant
[@contributeurs_wikipedia_brevetabilite_2020] ; la mégalomanie inhérente, et 
déjà incarnée par Calico[@contributeurs_wikipedia_calico_2021], dont la 
maison-mère n'est autre qu'Alphabet, anciennement Google, et dont l'ambition est 
de vaincre la Mort ; les potentiels usages martiaux - rappelons que la physique 
nucléaire, appelée à fournir de l'énergie à tous et améliorer notre qualité de 
vie, a aussi conduit à la création de la bombe atomique ; et, probablement la 
problématique la plus grave, le remplacement du Vivant "naturel" par le Vivant 
"synthétique", et tout ce que cela implique en terme d'éthique et de santé 
publique... Mais que seront ces considérations face à notre dépendance à 
l'économie et au commerce ? Parviendrons-nous à faire preuve de bon-sens ? Il 
est intéressant de noter que notre Office Parlementaire d'Évaluation des Choix 
Scientifiques et Technologiques[^OPECST] s'interrogeait déjà en 2011 des dérives 
potentielles d'une telle technologie qui justifieraient un encadrement, et 
soulignait un positivisme de la part des personnes sondées au sujet de 
l'acceptation sociale de cette discipline[@fioraso_office_2011]. 
Malheureusement, l'Histoire n'abonde pas dans le sens d'un usage raisonné des 
technologies...

[^OPECST]: <http://www.senat.fr/opecst/index.html>

La science ne devrait servir qu'à expliquer le monde qui nous entoure ; elle ne 
devrait pas interagir avec lui. Or, lui demander de provoquer la pluie, stopper 
la grêle, "améliorer" le Vivant, c'est outrepasser cette règle, en plus en 
utilisant l'économie et/ou la santé comme levier, et, à mon sens, c'est une 
grave erreur qui a déjà provoqué des catastrophes et en provoquera d'autres que 
l'on n'anticipe peut-être pas encore.