## Une bulle cognitive limitante

J'aimerais évoquer ici la bulle cognitive dans laquelle nous sommes enfermés, 
mais qui est malheureusement nécessaire à la poursuite de nos recherches sur la 
vie extraterrestre. En effet, considérant l'immense quantité d'objets 
astronomiques, nous sommes dans l'obligation de limiter les facteurs intervenant 
dans nos recherches. Nous avons donc établi un indice d'habitabilité des 
planètes, qui nous permet de déterminer celles qui pourraient être capables 
d'abriter la Vie. Nos recherches vont donc se concentrer sur les meilleures 
candidates.

Quels que soient les résultats que l'on peut obtenir de cette méthode, elle 
ouvre des perspectives fantastiques. Que ce soit de façon directe ou indirecte, 
elle nous permet d'élargir nos connaissances dans tous les domaines de 
l'astronomie, d'en apprendre plus sur l'origine de la Vie sur Terre, sur la 
nature des objets célestes, qu'ils aient un indice d'habitabilité élevé ou non. 

Toutefois, elle présente la contrainte d'être limitante, par définition. On 
cherche des planètes habitables selon des critères spécifiques: les nôtres. Et 
bien qu'ils tendent à être de moins en moins exclusifs, ils restent focalisés 
sur notre connaissance du Vivant, ce qui pourrait nous empêcher de détecter 
d'autres formes de Vie, basées sur des éléments dont nous ignorons actuellement 
la nature. Peut-être, en effet, qu'il existe des formes de Vie ayant besoin 
d'hélium, ou de soufre, plutôt que de carbone ou d'oxygène. Après tout, certains 
organismes (généralement appelés extrémophiles) existants sur notre "propre" 
Terre sont significativement différents de ce à quoi nous sommes généralement 
habitués.

L'un de ces organismes dont j'aimerais parler ici, et qui est probablement le 
plus célèbre, est le tardigrade, autrement appelé ourson d'eau. C'est un petit 
animal long de moins d'un millimètre, vieux d'au moins quatre-vingt millions 
d'années[^tardigrade], dont on connaît plus de mille deux cents espèces depuis 
sa découverte en 1773 par Johann August Ephraim Goeze (1731 - 1793), donc très 
répandu, et qui dispose de plusieurs particularités liées à ses conditions de 
vie. Ainsi, il est capable de survivre à des températures comprises entre -272 
et +150 degrés, à des pressions jusqu'à six mille bars, dans un milieu sans eau, 
exposé à des rayons ultra-violets ou X, mais aussi au vide spatial. C'est 
véritablement une créature extraordinaire. 

[^tardigrade]:
    Du fait de leur taille et de l'absence d'organes minéralisés, les 
    tardigrades se dégradent vite après leur mort, et ne laissent quasiment 
    jamais de traces fossilisables. Un seul fossile ancien est connu, trouvé 
    dans de l'ambre du lac Manitoba, daté de 80 à 90 millions d’années.
    Voir @contributeurs_wikipedia_tardigrada_2021

![_Image #10_: Tardigrades de l'espèce _Hypsibius dujardini_[@contributeurs_wikipedia_hypsibius_2021].](Hypsibiusdujardini.jpg)

Lorsque le tardigrade est exposé à ces conditions, il se place dans un état 
appelé cryptobiose, qui réduit de 99,99% son activité métabolique. Il semble 
mort, et peut demeurer dans cet état pendant plusieurs années. Pourtant, il est 
capable de retourner à un état "normal" dès que les conditions le permettent à 
nouveau. En se focalisant sur les critères spécifiques à la Vie sur Terre, on 
pourrait ne pas être en mesure de détecter la présence de créatures telles que 
les tardigrades sur une autre planète.

Les autres organismes que j'aimerais évoquer sont ceux vivant près des monts 
hydrothermaux[@contributeurs_wikipedia_mont_2020]. Certains scientifiques ont 
théorisé l'apparition de la Vie près de ces cheminées naturelles qu'on appelle 
également les fumeurs noirs. C'est par exemple le cas du chimiste allemand 
Günter Wächtershäuser[@wachtershauser_evolution_1990] (né en 1938).

![_Image #11_: Une communauté de vers tubicoles géants à la base d'un mont hydrothermal.](mont-hydrothermal.jpg)

Les fumeurs noirs sont la conséquence des mouvements tectoniques: en se 
déplaçant, les plaques tectoniques provoquent des crevasses par lesquelles l'eau
du plancher océanique s'infiltre. À l'approche du magma et de ses hautes 
températures, et de par la pression qui règne à ces endroits, un phénomène de 
précipitation se produit: l'eau se charge de minéraux et d'autres éléments 
métalliques (dans le cas des fumeurs noirs, du fer et du manganèse par exemple, 
mais d'autres composés chimiques peuvent être présents) tout en remontant vers 
le plancher océanique, où sont donc déversés de grandes quantités de nutriments.

Ainsi, malgré des conditions théoriquement peu propices à la vie (la température 
de l'eau sortant des monts hydrothermaux qui peut atteindre 250 degrés, la 
pression élevée, l'acidité du milieu), on trouve tout un éco-système profitant 
de ces éjections de nutriments: des micro-organismes, tels que des bactéries, 
mais aussi des organismes plus complexes, comme les vers tubicoles géants, des 
crevettes, ou encore des crabes.

Nous ne pourrions pas non plus détecter ces créatures en restreignant nos 
recherches comme on le fait à l'heure actuelle, en tout cas pas de façon 
directe. Mais il pourrait y avoir encore plus difficile à détecter, et seule 
notre imagination est le facteur limitant. Car après tout:

> Claude Bernard, dans la première des Leçons sur les phénomènes de la vie 
> communs aux animaux et aux végétaux (1878), déclare explicitement que l'on 
> n'a pas à se soucier de la notion de vie, car la biologie doit être une 
> science expérimentale et n'a donc pas à donner une définition de la vie ; ce 
> serait là une définition a priori et "la méthode qui consiste à définir et à 
> tout déduire d'une définition peut convenir aux sciences de l'esprit, mais 
> elle est contraire à l'esprit même des sciences expérimentales". En 
> conséquence, "il suffit que l'on s'entende sur le mot vie pour l'employer" 
> et "il est illusoire et chimérique, contraire à l'esprit même de la science, 
> d'en chercher une définition absolue".[@contributeurs_wikipedia_vie_2020]

Autrement dit, nous pourrions ne pas avoir à chercher que des formes de Vie 
telles qu'elles apparaissent sur Terre parce qu'elles pourraient être très 
différentes de ce que l'on connaît. Elles pourraient même être bien plus 
évoluées que nous. C'est d'autant plus vrai si l'on considère la possibilité que 
ces créatures soient détentrices et fassent usage d'une technologie leur 
permettant d'être indétectables...

D'ailleurs, la Vie pourrait parfaitement être apparue ailleurs que sur Terre _en 
premier lieu_. C'est même l'objet de la théorie de la panspermie selon laquelle 
l'apparition de la Vie sur Terre aurait été causée par le bombardement 
météoritique qu'elle a subit lors de sa formation, et pendant tout le temps qu'a 
nécessité la formation de son champ magnétique qui l'en a ensuite protégé: les 
fragments de Vie, soit sous forme d'acides aminés, soit sous forme plus ou moins 
complexe, auraient été acheminés par les météorites s'écrasant à la surface de 
la proto-Terre. La haute température en résultant, conjuguée aux hautes 
pressions, aurait permis la formation de molécules complexes. Une fois la Terre 
refroidie, l'eau a pu prendre sa forme liquide, dissoudre la roche, et 
disséminer ces molécules qui, éventuellement, ont formé les bactéries. Cette 
théorie suggère donc que, bien que propre à l'accueillir sous cette forme, la 
Terre ne disposait pas encore des briques fondamentales à la Vie, qui auraient 
été apportées là à travers l'espace, possiblement de très loin, et possiblement 
il y a très longtemps. Ce qui ne manquera pas de nous rappeler les premières 
lignes d'introduction des premiers épisodes de la plus célèbre saga 
inter-galactique: _Star Wars_... Le plus surprenant avec cette théorie étant 
qu'elle a été, encore une fois, formulée dès l'Antiquité, par Anaxagore
[@contributeurs_wikipedia_anaxagore_2021], au cinquième siècle av. J.-C.