## Les limites de notre perception

Le spectre électromagnétique couvre les ondes radio, la lumière et les couleurs, 
ultraviolets et infrarouges, les rayons X et gamma.

![_Image #12_:Le spectre électromagnétique.[@contributeurs_wikipedia_spectre_2021]](domaines-du-spectre-electromagnetique.png)

Notre corps a la capacité de recevoir des ondes électromagnétiques dans 
certaines bandes spécifiques et restreintes par rapport à l'ensemble du spectre. 
Ce que notre œil est capable de percevoir se trouve dans la bande "Visible" 
sur l'image ci-dessus. Nous avons dû nous doter de technologies externes à notre 
corps pour être capable de recevoir (et d'émettre) sur d'autres bandes de 
fréquences. Il est tout à fait envisageable que des espèces extraterrestres 
aient la faculté de percevoir d'autres bandes de fréquences que notre œil, que 
leur perception soit étendue, ou au contraire limitée à une bande de fréquence 
plus restreinte ou plus éloignée de la notre, ce qui les empêcherait de lire le 
texte ou "voir" les images qu'on peut leur envoyer. La taille du texte est 
également à prendre en compte: nous-même, humains, avons parfois d'un texte plus 
grand pour être lu plus confortablement.

La perception est d'ailleurs une faculté qui doit encore faire l'objet de 
recherches poussées, car toutes les espèces, même sur Terre, ne perçoivent pas 
le monde de la même façon que les humains. Nous supposons que nous sommes 
capables de percevoir plus, davantage que les autres espèces, mais en réalité, 
malgré l'usage de technologies, il y a beaucoup de choses que nous ne percevons 
pas, alors que certains Animaux le peuvent. Jusqu'à ce qu'on soit capable (ou 
qu'on ait eut l'idée) d'analyser le spectre sonore dans les ultrasons, on 
ignorait que la chauve-souris utilisait ces fréquences pour se déplacer dans 
l'obscurité ; ce n'est qu'en 1938 que Donald Griffin (1915 - 2003) a pu prouver 
l'usage des ultrasons par les chauve-souris[@pierce_experimental_1938] - il a 
ensuite étendu ses recherches à d'autres Animaux, notamment les baleines et les 
oiseaux, et a prouvé l'étendu des usages qu'ils en faisaient, qui ne se 
limitaient pas au déplacement mais également à la détection de proies et à la 
communication.

À l'opposé du spectre sonore, tant que nous ne pouvions pas analyser les très 
basses fréquences, nous ignorions que les baleines et les éléphants utilisaient 
les infrasons pour communiquer sur de longues distances. Des fréquences 
inaudibles pour l'Homme, pourtant utilisées fréquemment par les Animaux. C'est,
d'ailleurs, peut-être parce qu'ils sont capables de percevoir les infrasons 
qu'ils réagissent plus tôt que nous lors de séismes ou d'éruptions volcaniques
qui produisent ce type de sons. Il faut donc considérer que d'autres espèces que 
nous fassent usage, même sans technologie, de méthodes de communications 
différentes des nôtres, et qu'elles puissent percevoir le monde différemment de 
nous. Nous resterons une espèce primitive tant que nous n'en serons pas 
capables, ce qui peut prendre du temps compte tenu des possibilités 
virtuellement infinies offertes par la Vie à ce sujet. 

J'ai parlé des perceptions visuelles et auditives parce que ce sont celles qui 
nous paraissent les plus importantes. En effet, nous disposons de palliatifs en 
cas de perte de la vue ou de l'ouïe, même si ces palliatifs sont imparfaits. 
Nous ne disposons, en revanche, d'aucune alternative en cas de perte de 
l'odorat, du goût ou du toucher, parce que nous n'utilisons pas ces sens pour 
communiquer entre humains. Ils sont pratiquement considérés comme relevant 
"du luxe", ou comme vaguement utiles. Peut-être est-ce lié à la religion, en 
particulier, aux péchés capitaux (la gourmandise ou la luxure), ou tout 
simplement à la culture considérée localement. Si, pour nous "occidentaux 
chrétiens", le sens de l'odorat n'intervient pas dans nos communications, il 
est pourtant au cœur de certains comportements dans d'autres sociétés:

> Dans la société saharienne de Merzouga (Sud-Est marocain), la présence d'homme 
> et de femme dans un espace donné détermine des comportements d'évitements qui 
> sont sous-tendus par la capacité de chacun à émettre des signes, plus ou moins 
> directs, de sa propre présence. Hommes et femmes communiquent souvent sans 
> avoir recours au langage oral jugé mal adapté aux règles de la pudeur. Ainsi, 
> les rencontres donnent lieu à des manifestations sensorielles discrètes 
> (odorantes et sonores).[@gelard_anthropen_2017]

On doit encore à Aristote la désignation et la description de nos cinq sens dans 
la deuxième partie de son œuvre _De l'Âme_[@r_d_hicks_aristotle_1907], où il 
met déjà l'Animal et l'Homme sur un pied d'égalité, au moins en ce qui concerne 
le sens du toucher, même s'il les fait diverger sur ce qu'il appelle le _sens 
commun_ et l'_imagination_. Mais le Règne Animal ne nous renseigne que depuis 
quelques années seulement sur de multiples sens dont l'Humain ne peut pas faire 
usage. 

L’électro-perception, par exemple, est probablement l'un des sens les plus 
connus, bien que l'Humain en soit dénué. Il permet de percevoir un champ 
électrique. Traditionnellement, on fait la démonstration d'un champ électrique 
en frottant un ballon (donc que l'on charge électriquement) puis en l'approchant 
des cheveux, qui sont alors attirés par lui. Certains poissons comme les requins 
sont doté de ce sens. Melinda Modrell de l'Université de Cambridge a d'ailleurs 
prouvé depuis 2011 que l'ancêtre commun à tous les vertébrés (y compris _Homo 
sapiens_, donc) était doté de cette capacité[@modrell_electrosensory_2011]. 

Un autre sens dont l'Homme est privé mais qui est relativement bien connu dans 
le Règne Animal est la magnétoception, c'est-à-dire la perception de champ 
magnétique et/ou de ses variations, observée notamment chez les oiseaux et les 
baleines, dont ils se servent pour s'orienter lors de leurs migrations. D'autres 
sens peuvent encore être cités (comme la thermoception, la perception de la 
température), et d'autres encore sont peut-être à découvrir et explorer: les 
phéromones et les ectomones (regroupées sous le terme de _sémiochimique_) sont, 
après tout, un moyen de communication répandus sur Terre, utilisé tant par les 
Animaux que les Végétaux...

Nous devrons probablement étudier plus amplement ces différents moyens de 
percevoir et d'interagir avec l'environnement avant d'envisager la possibilité 
d'une communication universelle. En attendant, nos moyens de communications 
actuels, même spécifiques à notre espèce, nécessitent d'être améliorés, de même 
que nos rapports aux autres, peu importe l'espèce.