## L'écriture

L'écriture est souvent mise en avant pour justifier notre position d'espèce 
dominante, ou en tout cas, "avancée". En effet, sur Terre, nous sommes la seule 
espèce à être capable d'écrire et donner un sens à nos écrits. Elle constitue 
une représentation visuelle de notre pensée: elle dépend donc de notre capacité 
à l'abstraction[^abstraction], dont on peine encore à déterminer si d'autres 
espèces en sont capables, soit qu'on n'ait pas encore su comment procéder pour 
le découvrir, soit que trop peu de recherches soient disponibles. En tout état 
de cause, si certaines espèces peuvent effectivement être douées d'une certaine 
forme d'abstraction, nous restons la seule à utiliser l'écriture de façon 
courante.

[^abstraction]: 
    En philosophie, l'abstraction désigne à la fois une opération qui consiste à 
    isoler par la pensée une ou plusieurs qualités d'un objet concret pour en 
    former une représentation intellectuelle, et le produit de cette opération.  
    Voir @contributeurs_wikipedia_abstraction_2020

C'est un outil dont nous nous sommes dotés pour pallier aux limites du langage 
verbal. L'écriture permet notamment le stockage d'informations de façon 
intemporelle. C'est pour cette raison que l'écriture est généralement considérée 
comme la technologie séparant la _Pré_histoire (qui _précède_ l'Histoire) et 
l'Histoire, celle qui peut être écrite, lue, et surtout, sauvegardée.

L'écriture nécessite un certain nombre de compétences et de caractéristiques 
physiques. Outre la capacité intellectuelle (philosophique) d'abstraction, il 
faut également être capable de produire physiquement les graphèmes[^grapheme] 
(autrement dit, les tracer), les lire (donc être en capacité sensorielle de les 
voir), et les comprendre. Or, ces graphèmes sont en relation étroite avec les 
différentes cultures humaines, et est donc un outil créé par l'Humain, et pensé 
pour l'Humain. Chaque culture utilise ses propres graphèmes, et encore 
aujourd'hui subsistent différents systèmes d'écriture. Au sein-même de l'espèce, 
donc, persistent les problèmes de compréhension et d'interprétation de 
l'écriture.

[^grapheme]:
    Un graphème est la plus petite entité d'un système d'écriture.  
    Voir @contributeurs_wikipedia_grapheme_2020

Sans universalité, point d'évolution, et nos systèmes d'écriture, quoique 
tendant vers un regroupement (graphèmes latins, cyrilliques, arabes, etc.), 
restent multiples (y compris à l'échelle de cultures spécifiques, tels que 
hiragana, katakana, kanji et romaji rien qu'au Japon), donc non-universels, donc 
primitifs.

Quelle que soit sa culture de provenance, notre écriture présente une limitation 
majeure: elle est linéaire. De gauche à droite (ou l'inverse), de bas en haut. 
Il n'y a ni _profondeur_ ni _arborescence_. Elle est par conséquent intimement 
liée au _temps_, lui aussi linéaire[^temps]. En effet, et malgré son attrait 
principal dont j'ai parlé avant, celui d'être intemporelle - dans le sens où, 
une fois écrite, une histoire peut être lue plus tard et par n'importe qui, au 
contraire d'une conversation verbale que seuls les interlocuteurs peuvent garder 
en mémoire - l'écriture est une affaire de temps: ce n'est que parce que le 
temps avance qu'on est en mesure d'écrire, ou, plus exactement, écrire nécessite 
de se plier aux règles du temps, et donc de la physique.

[^temps]: 
    Du point de vue de la physique, et depuis Albert Einstein (1879 - 1955), on 
    sait que le temps n'est pas linéaire partout. Mais à l'échelle terrestre, on 
    peut le considérer comme tel, les forces impliquées dans sa courbure 
    n'intervenant pas de façon significative. 
    Voir @contributeurs_wikipedia_tests_2021

Plus concrètement, il est impossible pour nous aujourd'hui de représenter notre 
pensée de façon instantanée. On doit prendre le temps de l'écrire (ou, plus 
généralement, de l'exprimer). Or, écrire, et lire, certaines représentations de 
notre pensée peut être fastidieux, même pour des concepts simples, en 
particulier si l'on considère communiquer avec une autre culture, voire une 
autre espèce.

Par exemple, si vous ignoriez ce que "graphème" signifie, vous étiez obligés de
quitter le paragraphe en cours de lecture pour lire la note de bas de page. 
Fut-elle plus longue et complexe, vous auriez pu perdre le fil de ce que 
j'écrivais, vous auriez peut-être dû relire la dernière phrase pour vous 
remettre dans le bain, et ce d'autant que j'ai utilisé ce terme tôt dans mon 
texte, par rapport aux lignes que vous êtes en train de lire. Vous pourriez 
devoir remonter dans le texte, puis redescendre, et donc suivre une trame 
linéaire, intriquée dans le temps, de façon décousue, peu intuitive. Une 
écriture évoluée signifierait donc une écriture qui soit réellement, inhéremment 
intemporelle, qui soit écrite instantanément, pour représenter l'état de nos 
pensées au moment où elles sont générées et que l'on a pour objectif de les 
communiquer à ce moment précis, puis ultérieurement. Une photographie de nos 
pensées, fidèle au moment, mais consultable tout le temps, et dont un rapide 
examen permet d'en comprendre la teneur avant de s'attarder, si on le souhaite, 
sur les détails.

Ajouter de la profondeur au texte lui permettrait d'être moins primitif. S'il 
était également arborescent, nous atteindrions peut-être même un système écrit 
particulièrement avancé, quoique toujours soumis à la nécessité de pouvoir le 
voir, et le comprendre.

En ce qui concerne la profondeur, Internet a déjà la solution. Ce n'est pas 
exploité partout, malheureusement à cause de nos lois - elles aussi primitives - 
sur le droit d'auteur. Ce n'est pas parfait, mais c'est bien plus efficace que 
n'importe quoi d'autre à l'heure actuelle: le lien survolé qui affiche le 
contenu (ou une partie) du document lié.

Pour rappel, le lien hypertexte (l'adjectif suggère efficacement qu'il augmente, 
améliore, le lien classique) est une invention datant de 1965 par Ted Nelson 
(né en 1937), qui a massivement été utilisé par la suite sur le World Wide Web 
créé par Tim Berners Lee (né en 1955) quelques années plus tard. Ce lien 
hypertexte permet de naviguer rapidement d'un document à un autre.

Sur la Wikipédia, lorsque vous survolez un lien vers un autre article de la 
Wikipédia, sans cliquer dessus, vous voyez apparaitre une partie du contenu de 
cet autre article, vous permettant d'obtenir rapidement un peu d'information 
pour compléter ce que vous lisez, sans pour autant quitter la page que vous 
lisez. De part son positionnement, ce type de lien ne vous force même pas à 
circuler de haut en bas pour accéder à son contenu. L'écrit n'est plus 
simplement linéaire, il dispose d'une profondeur.

On ne dispose pas encore d'un système d'écriture qui soit doté d'une 
arborescence, c'est-à-dire, qui soit capable d'exprimer plusieurs ensembles 
d'idées récursives, de façon simple. Une extension du lien hypertexte pourrait 
consister en l'affichage de la prévisualisation d'un contenu, lui-même offrant 
ce type de lien, mais nécessiterait une action du lecteur pour être visible, 
faute de quoi le lecteur croulerait sous les prévisualisations, et perdrait 
inévitablement le fil des pensées de l'auteur.

Considérons un moment l'universalité du cercle, du disque et de la sphère. Quoi 
de plus universel ? Les vieux vinyles sont ronds, tout comme les Blu-ray 
modernes, de même que les billes permettant de limiter les frottements dans un 
ensemble mécanique mobile, de même que la meule qui moud le grain pour en faire 
de la farine, que la planète qui orbite autour d'une étoile, que le pneu de 
votre voiture, la molette de la souris de votre ordinateur, et même, la pointe 
de votre stylo "bille" (utilisé pour écrire) est une sphère.

La roue figure probablement parmi les inventions les plus importantes dans 
l'évolution de l'Homme. On l'utilise tout le temps, partout, parfois au point 
d'oublier sa forme caractéristique. Et son universalité.

La science-fiction nous offre souvent une vision peu ambitieuse, et surtout très 
anthropocentrique, de ce que pourraient être les créatures extra-terrestres: à 
l'aspect humain, dotées d'une tête affublée d'yeux, de membres plus ou moins 
calqués sur le modèle humain, parce qu'on s'imagine que tout ce qui possède la 
capacité de se déplacer à travers l'espace ne peut le faire que parce que cette 
espèce possède les mêmes attributs physiques que nous.

Toutefois, de temps en temps, on tombe sur des œuvres de science-fiction qui 
offrent des éléments réalistes, cohérents, et recherchés sur ce que pourraient 
être, ou ce que pourraient faire, des espèces extra-terrestres. Je vais 
notamment citer le film _Premier Contact_, réalisé par Denis Villeneuve et sorti 
en 2016. Une espèce extra-terrestre arrive sur Terre, et on fait appel à une 
linguiste pour tenter de communiquer avec les nouveaux arrivants. Leur méthode 
d'écriture est basée sur des graphèmes en forme de cercle présentant des 
aspérités plus ou moins prononcées ; et si, au début, on n'en voit qu'un à la 
fois, on comprend vite que ce moyen d'expression est bien plus avancé qu'il n'y 
parait, et débouche sur une écriture qui respecte une partie de mon postulat 
initial: elle est intemporelle (c'est une représentation fidèle des pensées 
individuelles au moment où elles prennent forme) et dotée d'une profondeur (la 
taille des aspérités en bordure de chaque cercle).

À l'heure actuelle, je crois que c'est la représentation qui se rapproche le 
plus d'une communication écrite qui peut être définie comme étant "avancée", 
et ce, notamment, grâce à l'usage de la forme circulaire. Si nous parvenions à 
ajouter la dimension qui manque au cercle pour en faire une sphère, nous 
pourrions aboutir au dernier de mes postulats: l'arborescence, puisqu'alors, 
représentés dans une sphère, les idées écrites pourraient être récursives, sans 
gêner la lisibilité de l'ensemble. On naviguerait autour et dans une sphère pour 
lire le contenu, et d'un coup d’œil on pourrait voir les idées de l'auteur, 
sous-jacentes et récursives, sans perdre la lisibilité du contenu principal. Il 
lui manque encore une troisième dimension, mais dans l'absolu, l'arbre du Vivant 
circulaire vu précédemment montre déjà la puissance ce type de représentation 
pour des données nombreuses et complexes.

L'écriture ne serait plus aussi primitive qu'à l'heure actuelle. Malgré tout, et 
c'est inhérent à l'écriture, pas à sa modernité ou son primitivisme, elle reste 
un moyen de communication dépendant des capacités physiques des lecteurs (et des 
rédacteurs), et donc reste imparfaite et non universelle. En imaginant que, dans 
le film mentionné, les extra-terrestres projettent une image mentale pour que 
nous, humains, puissions y accéder, cela pourrait sous-entendre qu'ils disposent 
d'un autre moyen de communication, peu ou pas dépendant de leurs capacités 
physiques, et donc, plus évolué que l'écriture...