## Le langage parlé

Le langage parlé souffre à peu près des mêmes défauts que l'écriture, mais au 
lieu de nécessiter le sens de la vision et la possibilité motrice de tracer des 
graphèmes, il requiert le sens de l'ouïe et la capacité de formuler des sons. En 
outre, il est bruyant (quand la survie de l'individu peut dépendre de son 
silence), aussi imprécis que l'écriture (de part les modulations de sonorités 
applicables aux mots, dont le sens peut également être modifié par le langage 
physique adopté au moment où l'on s'exprime), et ne permet pas de stocker 
l'information dans le temps (autrement que par des moyens techniques, non 
"naturels"). Enfin, il n'est pas possible de communiquer oralement sur de 
grandes distances sans avoir recourt là encore à des moyens techniques externes.

Évidemment, dans nos sociétés modernes, la question de la survie par la 
discrétion ne se pose plus que dans des cas exceptionnels. Mais l'imprécision, 
la spécificité du langage parlé (son manque d'universalité, même au sein de nos 
propres sociétés), et sa fugacité sont des handicaps à notre évolution.

Comme beaucoup de choses évoquées dans ce livre, c'est paradoxalement notre 
évolution qui est à mettre en cause: l'avancée de la civilisation humaine 
s'accompagne nécessairement de complexités qu'il reste à résoudre, et le 
langage, qu'il soit parlé ou écrit, ne fait pas exception. Certaines notions 
sont si complexes qu'elles requièrent un vocabulaire spécifique, et certains 
domaines de pensée sont si nouveaux qu'un vocabulaire dédié n'a pas encore été 
créé.

Une langue réellement évoluée, en plus d'être universelle, ne serait pas 
conditionnée aux évolutions de l'espèce. Elle serait, comme l'écriture, 
intemporelle, impossible à rendre obsolète. Elle obéirait donc à des règles 
simples, mais pouvant former une "infinité" de combinaisons, afin de 
correspondre à l'ensemble des idées possibles, passées, présentes et futures. 
Une telle langue serait donc probablement mathématique. Sa simplicité 
présenterait l'avantage d'être facile à apprendre, et, puisque déjà basée sur un 
concept universel (les mathématiques), elle serait elle-même universelle.

Parmi les nombreux problèmes mathématiques qui sont également des exercices de 
pensée, j'aime particulièrement celui de l'échiquier de Sissa. Sa légende nous 
dit:

> Le roi Belkib promit une récompense à qui lui proposerait une distraction 
> inédite. Ravi par le jeu d'échecs présenté par le sage Sissa, le souverain 
> l'interrogea sur ce qu'il souhaitait en échange. Sissa demanda au roi de poser 
> un grain de riz sur la première case de l'échiquier, deux sur la deuxième, 
> quatre sur la troisième, et ainsi de suite en doublant le nombre de grains à 
> chaque case, et déclara qu'il se contenterait des grains déposés sur la 64ᵉ et 
> dernière case du jeu. [...]

Avec des règles mathématiques simples (un plateau de soixante quatre cases, on 
double le nombre de grains par case), on peut aboutir à des nombres qui 
dépassent l'entendement. En effet:

> [...] Le roi accorda cette récompense sans se douter que des siècles ne 
> suffirait pas à son royaume à produire la quantité de riz demandée, 10 
> milliards de milliards de grains, qui équivaut à plus de trois siècles de la 
> production mondiale de riz actuelle ! Elle n'aurait pas tenu sur une case 
> d'échiquier puisque, en amassant les grains sur la surface de la ville de 
> Paris, la couche mesurerait près de deux kilomètres de haut – à raison 
> d'environ cinquante mille grains par kilogramme, cela fait deux cent milliards 
> de tonnes ou à peu près autant de mètres cubes.[@lehoucq_face_2020]

Peut-être pourrions-nous imaginer construire une langue sur ce principe, sur la 
loi des grands nombres[@contributeurs_wikipedia_loi_2021]: elle disposerait d'un 
nombre limités de règles, mais permettrait la création de toutes les expressions 
actuelles et futures, quelque soit le domaine concerné. En fait, une telle 
langue - dite "formelle" -  est déjà imaginée par le philosophe et mathématicien 
Gottfried Wilhelm Leibniz (1646 - 1716) en 1666, dans _De arte combinatoria_
[@leibniz_dissertatio_1666]: c'est la _Caractéristique universelle_, et servira 
de base de travail à Gottlob Frege (1848 - 1925) dans son _Idéographie_
[@frege_ideographie_2000] de 1879, puis à la _Théorie des représentations du 
discours_[@contributeurs_wikipedia_theorie_2019] formulée indépendamment en 1981 
et 1982 par Hans Kamp et Irene Heim. Le lecteur sera probablement intéressé par 
le fait que ces travaux s'inspirent fortement de la logique aristotélicienne, 
dont Leibniz était friand.

Notons par ailleurs qu'actuellement, l'anglais est considérée comme la langue 
naturelle (c'est-à-dire, non construite) la plus universelle de nos jours. En 
effet, c'est la langue la plus parlée au monde, la troisième langue maternelle 
après le mandarin et l'espagnol. Rappelons à ce titre que cette universalité est 
due à l'étendue de l'Empire Britannique, qui a atteint son apogée après sa 
victoire contre Napoléon: entre 1815 et 1914, il s'étendait alors sur vingt six 
millions de kilomètres carrés, du Canada à l'Australie, de l'Afrique du Sud à 
l'Inde, et quatre cent millions de personnes vivaient sous la bannière anglaise: 
l'Union Flag.

Mais elle n'est malheureusement pas universelle dans la mesure où, en dépit de 
sa simplicité, certaines populations refusent toujours de l'apprendre, et qu'en 
plus, elle est incapable de transmettre des idées sans nécessiter son 
apprentissage, alors qu'une langue mathématique, logique, ne nécessiterait que 
des notions élémentaires de logique pour être comprise.

En fin de compte, une langue évoluée ne serait simplement pas orale.