## Autres formes de communication

Une communication qui ne nécessiterait aucun sens particulier (ni la vue, ni 
l'ouïe) ni capacité physique particulière serait extraordinairement évoluée: 
elle serait réellement universelle. Mais alors, comment pourrions-nous 
communiquer ?

Une telle forme de communication ne pourrait être que "télépathique". Cela 
peut prêter à sourire, mais en effet, la transmission d'idées directement d'un 
esprit à l'autre supprimerait toutes les barrières évoquées jusqu'à maintenant 
(même si d'autres problèmes apparaîtraient rapidement). Ce "sixième sens" tel 
que proposé par la métapsychique[@contributeurs_wikipedia_metapsychique_2021] à 
différentes époques, permettrait de communiquer entre espèces. Cela relèvera de 
la pseudo-science et de la science fiction (qui en traite abondamment) tant que 
nous n'aurons pas de preuve de son existence, mais si un tel sens existait, je 
crois qu'il constituerait le mode de communication évolué par excellence.

Malheureusement, nous ne sommes pas naturellement équipés pour ce type de 
communication. Si l'on accepte l'existence d'espèces extraterrestres, on peut 
aussi imaginer que leur propre évolution les ait amenés à être dotés de 
"l'infrastructure corporelle" requise par ce type de communication. La science 
fiction postule souvent, et c'est étonnant, que les extraterrestres peuvent 
communiquer de cette façon avec nous, bien qu'unilatéralement (ils peuvent nous 
envoyer des informations mais nous ne pouvons pas leur en envoyer). Ce qui 
signifie que pour la science fiction, nous serions déjà capables de recevoir une 
communication de ce type, et donc elle suppose que sa réception ne nécessite 
rien d'autre que ce que notre corps possède déjà. N'est-ce pas là la preuve 
irréfutable d'une forme de communication réellement universelle ?

La question d'une forme de communication universelle se pose au moins depuis que 
l'Homme envoie ses sondes dans l'espace: si ces sondes venaient à être 
interceptées par une civilisation extraterrestre, elles devaient disposer, en 
plus de leurs instruments de mesure, d'un moyen quelconque de nous présenter à 
cette civilisation.

Eric Burgess (1920 - 2005), journaliste et consultant anglais, a proposé à Carl 
Sagan (1934 - 1996), l'un des plus éminents scientifiques de notre époque, 
l'idée d'accompagner les sondes Pioneer d'un message à destination des 
extraterrestres. Sagan fit alors appel à Frank Drake[^drake] et ensemble, ils 
conçurent la fameuse plaque Pioneer[@contributeurs_wikipedia_plaque_2020], 
portée par les sondes Pioneer 10 et Pioneer 11 en 1972 et 1973.

[^drake]:
    Frank Drake, né en 1930, est le fondateur du projet SETI (_Search for 
    Extra-Terrestrial Intelligence_) - dans lequel l'observatoire d'Arecibo 
    récemment (2020) détruit a joué un rôle important - et l'auteur de 
    l'équation qui porte son nom, destinée à calculer le nombre potentiel de 
    civilisations extraterrestres avec lesquelles nous pourrions entrer en 
    contact.

![_Image #13_: La plaque Pioneer de Sagan](plaque-pioneer.png)

La symbolique de cette plaque est remarquable, surtout considérant qu'elle est 
censée présenter l'Humanité, d'où l'on vient, comment nous retrouver, et que 
Sagan n'eut que trois semaines pour la préparer.

Toutefois, elle n'est pas exempte de critiques. On lui a notamment reproché de 
nous représenter nus, caucasiens, l'homme mis en avant quand la femme est en 
retrait et passive. En outre, sa lecture est perçue comme difficile, même pour 
certains scientifiques. Elle manque d'universalité. Sauriez-vous reconnaître, 
sur cette plaque, où se trouve la représentation symbolique de la transition 
hyperfine de l'atome d'hydrogène ? Aurez-vous reconnu la position du système 
solaire au sein des quatorze pulsars montrés, et sa distance par rapport au 
centre de la galaxie ? Avez-vous compris, au premier coup d’œil, le rapport de 
proportions entre l'Humain et la sonde Pioneer ? Comment sont représentées les 
distances ? Le trajet suivi par la sonde ?

La tâche de Sagan, même aidé de Drake, était colossale, et a certainement dû 
mobiliser toutes leurs ressources intellectuelles disponibles pour réaliser 
cette plaque en aussi peu de temps. Même si elle est imparfaite, les critiques 
formulées ont permis d'améliorer les futurs messages que l'on souhaiterait 
transmettre à une civilisation extraterrestre. C'est ainsi que l'on produisit le 
disque d'or de Voyager[@contributeurs_wikipedia_voyager_2020], sur lequel Sagan 
et son équipe de l'Université de Cornell ont travaillé pendant près d'un an.

![_Image #14_: Le couvercle du disque d'or de Voyager](voyager-disque-or-couvercle.jpg)

Bien qu'ayant eu plus de temps pour le produire, ce disque reste perfectible, 
notamment à cause de sa complexité. Une action mécanique est nécessaire pour 
accéder à son contenu, bien qu'elle soit représentée sur le couvercle du disque: 
il faut utiliser un stylet fourni et faire tourner le disque à une vitesse 
précise, calculée en fonction de la transition hyperfine de l'atome d'hydrogène, 
et d'un nombre binaire exprimé sous forme de — et de | dans le sens inverse des 
aiguilles du montre tracé autour de la représentation picturale du disque. Cela 
fait peut-être beaucoup de déductions à faire, même pour une espèce capable de 
voyager dans l'espace, et on en conclue donc que le message est réalisé par des 
scientifiques pour des scientifiques, ce qui, une fois de plus, l'éloigne de 
l'universalité qu'on en attend.

En outre, l'administration américaine de Jimmy Carter a jugé que la 
représentation des humains nus était obscène. Il faut dire que, le disque 
incluant une centaine de photos, dont certaines représentant des humains 
(habillés), il n'était pas jugé nécessaire d'ajouter un dessin au trait 
détaillant notre anatomie.

L'intérêt du disque est évident (pour nous, humains): il permet de stocker une 
variété d'informations et de façons de la représenter. On y trouve du contenu 
textuel, mais également des sons de la Terre (c'est d'ailleurs le titre du 
disque), mais aussi des musiques et des photographies, et un message du 
président Carter, dont la Wikipédia nous offre une traduction:

> "Cette sonde spatiale Voyager a été construite par les États-Unis d'Amérique. 
> Nous sommes une communauté de 240 millions d'êtres humains parmi plus de 4 
> milliards qui habitent la planète Terre. Nous, les êtres humains, nous sommes 
> encore divisés en états-nations, mais ces états vont rapidement devenir une 
> seule civilisation globale.
> Nous lançons ce message dans le cosmos. Il est probable qu'il survive un 
> milliard d'années dans notre futur, quand notre civilisation aura été 
> profondément modifiée et la surface de la Terre grandement transformée. Parmi 
> les 200 milliards d'étoiles de la Voie lactée, quelques-unes — peut-être 
> plus — peuvent abriter des planètes habitées et des civilisations voyageant 
> dans l'espace. Si une telle civilisation intercepte Voyager et peut comprendre 
> les contenus enregistrés sur le disque, voici notre message : [suit le message 
> gravé sur le disque d'or...]."[@contributeurs_wikipedia_voyager_2020]

Je me garderai bien de prétendre savoir comment communiquer avec une 
hypothétique civilisation extraterrestre qui pourrait potentiellement 
intercepter une de nos sondes. Il est toujours facile de critiquer des actions a 
posteriori, en particulier quand notre société et nos sciences ont évolué depuis 
plusieurs décennies, d'autant que je ne peux pas produire d'exemple concret d'un 
message que je jugerais réellement universel. Je vais toutefois me permettre de 
relever un certain nombre d'éléments que j'estime intéressants à propos de ce 
disque et son contenu, sans en faire une analyse complète (ce qui serait d'un 
intérêt extrême et justifierait l'écriture d'un livre entier).

Pour commencer, je note que la personne qui a écrit ce message (qu'il s'agisse 
de Jimmy Carter ou d'une équipe ayant produit ce texte en son nom) prend en 
considération l'absence d'unité de nos peuples, et que leur unification est une 
condition de notre évolution, un point que j'ai déjà abordé dans un chapitre 
précédent. Ce qui, en soi, est un aveu de notre primitivisme (toute relative que 
cette notion puisse être, mais en tout cas, nous l'admettons, et nous admettons 
que la civilisation lisant le message puisse avoir atteint l'unité des peuples, 
et donc être plus évoluée).

Ensuite, l'accès au reste du contenu du disque est complexe. On doit déjà 
comprendre qu'il y a un contenu autre que le message et les pictogrammes. On 
doit par ailleurs comprendre que l'objet sur lequel sont gravés ces pictogrammes 
ne sont qu'une enveloppe pour un autre objet (le disque), qui contient d'autres 
informations. Et on doit ensuite déduire que pour accéder à ces informations, on 
doit mettre en œuvre une action mécanique. On doit alors décoder les 
informations, pour finalement les interpréter. Cela fait beaucoup d'étapes et 
risque de prendre un certain temps. On peut toutefois suggérer que si une 
civilisation extraterrestre a été en mesure de faire tout ça, elle devrait être 
capable de communiquer avec nous d'une façon ou d'une autre.

Cependant, tout cela n'arrivera pas si cette civilisation a pu être bâtie sans 
disposer du sens de la vue, que l'on croit essentiel à toute chose, parce que 
c'est le cas pour notre espèce. Il se peut que, soit qu'elle n'en ait jamais eu 
l'usage, soit qu'elle l'ait perdu au cours de son évolution parce qu'elle n'en a 
plus eu l'utilité, sans pour autant nuire à son évolution ultérieure, elle n'en
soit simplement pas dotée...
