## La technologie à la rescousse

Notre technologie actuelle nous permet de combler certaines limitations de nos 
capacités physiques, mais cela a pris du temps, et supprimer les barrières 
actuelles en nécessitera aussi. Notre vision du monde était limitée à ce que 
l'on voyait, au sens littéral du terme, et si Newton (1643 - 1727)  découvrit 
que la lumière blanche était composée de raies hétérogènes de couleurs 
différentes dès 1672[^newton], ce n'est qu'en 1800 que William Herschel 
(1738 - 1842) découvrit, par hasard, les infrarouges[@herschel_chemical_1837], 
et en 1801 que Johann Wilhelm Ritter (1776 - 1810) mis en évidence les 
ultraviolets[@contributeurs_wikipedia_johann_2020]. Soixante ans plus tard, 
James Clerck Maxwell (1831 - 1879) prédit l'existence d'ondes électromagnétiques 
dans toutes les fréquences possibles, ce qui permit à Heinrich Hertz 
(1857 - 1894) de découvrir les ondes radio en 1886
[@contributeurs_wikipedia_experience_2021] (les ondes hertziennes), puis à 
Wilhelm Röntgen (1845 - 1923) les rayons X en 1896. Ces découvertes ont augmenté 
de façon significative notre perception du monde, en permettant l'imagerie 
médicale, mais aussi de nouvelles méthodes d'observation astronomique. On peut 
désormais "voir" à l'intérieur du corps (ou entendre, l'échographie étant basée 
sur les ultrasons, mais qui permet pourtant une visualisation). On peut voir 
l'effondrement d'une étoile, qui pourtant émet des rayons gamma.

[^newton]:
    Cette découverte sera ensuite publiée dans _Opticks_ en 1704, aujourd'hui 
    considérée comme l'une des plus grandes œuvres scientifiques de l'histoire.
    Voir @newton_opticks_1704

La technologie nous a également permis d'étendre la portée de nos interactions. 
D'abord signaux de fumée - variés en taille et en forme - aux Amériques et en 
Chine, tambours en Afrique, puis signaux de feu, déjà imaginés par Eschyle dans 
son _Orestie_[@eschyle_agamemnon_1872] datant de 458 av. J.-C. puis utilisés au 
cours du Moyen-Âge et encore en usage au XVI^ème^ siècle au Japon (le 
_Noroshi-Jutsu_[@contributeurs_wikipedia_noroshi-jutsu_2020]), les 
communications longue-distance se complexifient en mer à partir du XVIII^ème^ 
siècle grâce à l'usage des pavillons - un système perfectionné depuis mais 
toujours en usage. Entre 1782 et 1793, on voit apparaitre un système de 
communication basé sur des tubes acoustiques porté par le moine français 
Dom Gauthey et notamment soutenu par Benjamin Franklin[@lange_dom_2019], sous 
forme de simples porte-voix portatifs ou de complexes réseaux en tubes de fer 
blanc intégrés aux bâtiments, comme imaginés par Jeremy Bentham en 1793
[^bentham]. Une idée rapidement rendue obsolète par l'invention du télégraphe 
l'année suivante par Claude Chappe (1763 - 1805) qui restera en activité en
France jusqu'en 1845, remplacé par le télégraphe électrique seulement deux ans 
après son introduction en Amérique du Nord par Samuel Morse (1791 - 1872), 
également créateur de l'alphabet qui porte son nom.

[^bentham]:
    Jeremy Bentham (1748 - 1832) était un philosophe et jurisconsulte 
    britannique. Il porte des idées résolument modernes, telles que l'égalité 
    des sexes, le droit des animaux, l'abolition de l'esclavage et de la peine 
    de mort, et à qui l'on doit notamment le panoptique, un modèle architectural 
    initialement carcéral où l'observateur se trouve au coeur du lieu observé.
    Voir @lange_jeremy_2019

Le télégraphe Chappe[@contributeurs_wikipedia_telegraphe_2020], bien 
qu'essentiellement français, s'étendait, à la fin de sa vie, sur un réseau de 
plus de cinq mille kilomètres, tant vers la Belgique que l'Allemagne et 
l'Italie. En 1871, le réseau de télégraphes électriques s'étend de la Californie 
à Hong-Kong et l'Australie, en passant, bien sûr, par l'Europe. Le monde est 
alors doté d'un système de communications commun, dont les techniques 
constitueront les bases des réseaux modernes, dont le téléphone, la radio, la 
télévision, et enfin, Internet. 

Pourtant, malgré la globalité de nos réseaux de communications, nous faisons 
toujours face à de nombreux problèmes. Par exemple, certaines sociétés humaines 
n'y ont toujours pas accès. Il se peut que ce soit par choix: certains peuples 
sud-américains, africains, insulaires ou toute autre société aussi réduite ou 
large soit-elle peut avoir fait le choix de conserver un mode de vie indépendant 
des technologies de communications modernes, ils n'en sont pas moins humains, 
_Homo sapiens_, comme les peuples occidentaux auto-proclamés "riches" et 
"civilisés". Nous ne pourrons pas nous prétendre une espèce avancée tant que 
nous n'aurons pas établi une communication permanente, mutuellement avantageuse 
et non commerciale avec ces sociétés "isolées". La communication n'est pas 
qu'une affaire technique, c'est aussi une affaire d'inclusion, et jusqu'à 
présent, nous ne nous sommes pas montrés très coopératifs avec ces sociétés que 
nous considérons comme sous-évoluées, même encore de nos jours, et même si nous 
contribuons moins activement à leur disparition, du moins à certaines d'entre 
elles. Elles auraient pourtant tant à nous apprendre !

Un autre problème de la globalisation et de la rapidité de nos moyens de 
communications modernes est qu'ils ont révélé, mis à jour, placé devant la face 
du monde notre haine des autres. Politique, religion, orientation ou identité 
sexuelle, intelligence, naïveté, ethnie, richesse, pauvreté: pour chaque idée 
que l'Homme peut formuler, pour chaque trait qui le caractérise, il sera 
confronté à la haine. Les réseaux de communication ont certes contribué à notre 
évolution en permettant le partage de la connaissance, mais ils ont également 
contribué à la mise en lumière de certaines parties de nous-mêmes qui auraient 
dues rester dans l'ombre. Peut-être qu'après tout, nous ne sommes pas une espèce 
aussi sociale que ce qu'on prétend...
