## La génétique sociale

Il nous plaît de prétendre que l'une des caractéristiques qui nous différencient 
fondamentalement de l'Animal est l'étendue de nos interactions sociales, au 
point de l'avoir érigée au rang de sciences: les sciences sociales, 
essentiellement focalisées sur l'Humain. Si je ne suis pas toujours d'accord 
avec leurs conclusions (ni même, parfois, leurs hypothèses), il n'en reste pas 
moins que les sciences sociales, avec à leur sommet l'éthologie
[@contributeurs_wikipedia_ethologie_2021], sont riches et passionnantes, au 
point qu'il me sera difficile d'en produire un résumé sans passer sous silence 
certains points qui paraîtront pourtant essentiels aux plus érudits dans les 
domaines concernés, d'autant que ce sont des sujets qui passionnent et divisent, 
parfois abruptement.

L'éthologie, donc, est l'étude des comportements des espèces Animales, y compris 
l'Homme. Bien que le terme soit récent (Isidore Geoffroy Saint-Hilaire en 
propose la définition en 1854), c'est encore Aristote qui fut probablement l'un 
des premiers à mentionner le comportement Animal dans la même série de livres 
que dans laquelle il présente sa classification des espèces, ce que fera 
également Buffon plus de deux mille ans plus tard dans son _Histoire Naturelle_. 
Mais c'est grâce à la théorie darwinienne (de l'évolution) que l'éthologie 
connaît son essor.

Bien que ce fut Lamarck qui introduisit la théorie transformiste en 1809, la 
théorie de Darwin, évolutionniste, était antitéléologique (sans finalité 
pré-déterminée), fortuitiste (opportuniste ?), et matérialiste
[@contributeurs_wikipedia_transformisme_2021]. Les deux scientifiques théorisent 
l'évolution des espèces, mais divergent sur la question de la finalité, qui peut 
être résumée à:

> Chez Lamarck: la fonction crée l'organe.  
> Chez Darwin: l'organe crée la fonction.[@shmikkki_retour_2015]

À l'idée que les caractères acquis sont héréditaires Darwin associe le principe 
de sélection naturelle. 

Les travaux sur l'éthologie de Konrad Lorenz, Nikolaas Tinbergen et Karl von 
Frisch vont mettre en évidence la coexistence de caractères innés et de 
caractères acquis chez les Animaux, et recevront pour cela le Prix Nobel de 
physiologie en 1973. Ils concilient l'hérédité de certains comportements sociaux 
des Animaux formulée par Lamarck, donc inscrits dans le patrimoine génétique, 
avec l'acquisition de nouveaux traits qui sont ensuite "stockés" dans le 
patrimoine génétique pour être transmis à la génération suivante, conformément à 
la théorie de l'évolution de Darwin.

La génétique des comportements sociaux étudie depuis une vingtaine d'années la 
corrélation entre l'expression de certains gènes et le comportement de l'Animal 
concerné. Ces recherches concernent en particulier l'abeille _Apis mellifera_. 
Elles sont menées par le _Honey Bee Genome Sequencing Consortium_ au sein de 
l'Université de l'Illinois aux États-Unis depuis 2001, et dirigées par Gene Ezia 
Robinson. Son équipe a fini par démontrer comment certains gènes (ou leurs 
allèles, leurs variantes) pouvaient influencer le rôle de chaque abeille dans sa 
ruche[@ben-shahar_influence_2002]: si un allèle particulier s'exprime, l'abeille 
sera plutôt une ouvrière, ou plutôt une butineuse. Autrement dit, et de façon 
assez vulgarisatrice, le rang social d'une abeille au sein d'une ruche est 
potentiellement déterminé par ses gènes.

On peut donc supposer que nos comportements sociaux modernes résulteraient de 
l'addition des comportements hérités de _H. neanderthalensis_ (mais aussi des 
autres espèces qui lui étaient contemporaines, et de leurs prédécesseurs) et des 
comportements acquis depuis, liés à l'augmentation de notre population, à nos 
relations avec les autres espèces du genre _Homo_, à notre sédentarité, à 
l'opulence que nous avons créé, et encore à bien d'autres choses.

***

Au même titre que la morphologie des individus, la longueur des pattes, la 
forme des griffes, la couleur du pelage, le nombre de doigts, etc., les 
caractères sociaux (et, par extension, psychologiques en général) seraient donc 
stockés dans le génome de l'espèce. C'est l'objet de la psychologie 
évolutionniste, dont Lorenz, Tinbergen et von Frisch sont les pionniers.

Imaginez un graphique, avec une ligne horizontale (l'abscisse), et une ligne 
verticale par caractéristique génétique. Chaque individu serait représenté par 
une série de points, un par axe vertical, situés plus ou moins loin de 
l'abscisse en fonction de la "valeur" de la caractéristique considérée 
(c'est-à-dire, en fonction de l'allèle dominant). Par exemple, un individu ayant 
une voix grave verrait son "curseur" correspondant à la tessiture de la voix 
plutôt vers le bas du graphique, en dessous de l'axe de l'abscisse. À l'opposé, 
si le point était plutôt au-dessus de l'abscisse, on en déduirait que sa voix 
est plutôt claire. Et si l'on pouvait le faire pour chaque gène et pour chaque 
allèle, y compris ceux déterminant les caractéristiques sociales de chaque 
individu, peu importe l'espèce ? À chaque nouvelle génération, on verrait 
apparaitre de nouvelles lignes verticales, correspondant aux caractères acquis 
par la génération précédente, et intégrée au patrimoine génétique de la 
génération suivante. Je trouve que c'est un système élégant pour visualiser le 
patrimoine génomique d'un individu, et pourrait peut-être servir à des fins de 
comparaison, entre individus, entre sociétés, entre espèces, et nous permettrait 
peut-être de mieux comprendre l'évolution des caractères, sociaux ou non, sans 
distinctions entre espèces.