## La surpopulation

Il est malheureusement impossible de déterminer avec certitude l'étendue des 
rapports sociaux que pouvaient entretenir nos ancêtres, quelle que soit leur 
espèce et quelles que soient les espèces avec lesquelles ils avaient ces 
interactions, tant que nous n'avons pas accès à leur génome, et que nous n'avons 
pas identifié avec certitude le lien entre génome et comportements sociaux.

Or, nos comportements sociaux peuvent parfois être dangereux, une expression de 
malveillance, de sexisme, de racisme, de ségrégation, d'ostracisme, peu importe 
de quoi l'Autre est considéré comme une minorité. Notre conformisme est en 
totale opposition avec la diversité de nos cultures, et est, paradoxalement, une 
des sources de nos divergences. Nous ne sommes toujours pas parvenus à être 
inclusifs, pas à l'échelle de notre espèce, et encore moins à l'échelle des 
autres. Pourquoi ? Doit-on supposer que le rejet de l'autre est une 
caractéristique innée, donc héritée de _H. neanderthalensis_, _H. denisovensis_, 
_H. erectus_ ? Ou est-ce plutôt une caractéristique acquise, peut-être due à 
notre surpopulation, et visant à restaurer un équilibre ? À la mutation 
inappropriée d'un gène ? Impossible, pour le moment, de répondre avec certitude 
à cette question. Mais en fait, peu importe l'origine de notre malveillance: 
elle existe, et elle est une preuve de notre primitivisme. Et c'est en soi 
également paradoxal: si nous étions primitifs, nous n'accorderions aucun intérêt 
aux notions de Bien et de Mal: nous vivrions simplement nos vies, sans 
interférer avec les autres dans un autre but que de pérenniser l'espèce, ce dont 
nous a privé la surpopulation.

Notre population, stable pendant très longtemps, s'est subitement accrue entre 
six mille et quatre mille ans avant J.-C., concomitamment à l'apparition de 
l'agriculture, puis du commerce, pour continuer de croître de façon 
exponentielle depuis. Nous sommes ainsi passés d'une population mondiale estimée 
inférieure à dix millions d'individus il y a douze mille ans, vingt millions il 
y a cinq mille ans, puis deux cent millions au III^ème^ siècle. Cette croissance 
s'est accompagnée de changements profonds dans nos interactions sociales. Ayant 
appartenu autrefois à des groupes nomades de taille limitée à une cinquantaine 
d'individus, nous nous rassemblions désormais dans des cités peuplées de 
dizaines de milliers d'habitants[^population]. Les règles de vie ont changé, et 
ce d'autant plus que le commerce a créé ou révélé les inégalités entre les 
Hommes, faisant naitre l'esclavage et la notion de "statut social". Car avec 
le commerce vint la possibilité de s'enrichir, de posséder plus que les autres, 
afin d'avoir un pouvoir sur eux. Cela a probablement exacerbé la jalousie, le 
sentiment d'injustice, ou au contraire de puissance, parfois jusqu'à y chercher 
une légitimité irrationnelle, et d'autres sentiments qui n'étaient peut-être 
jusque là qu'enfouis dans nos pensées. 

[^population]:
    On estime que Rome comptait trente mille habitants au VI^ème^ siècle av. 
    J.-C., et cent quatre-vingt sept mille trois cents ans plus tard.
    Voir @contributeurs_wikipedia_rome_2021

En outre, il faut prendre en compte les capacités intellectuelles requises aux 
interactions sociales. Robin Dunbar, anthropologue britannique né en 1947, a 
publié en 1992 une étude[@dunbar_coevolution_1993] comparant la taille du 
néocortex de différents primates et la compare au nombre d'individus de leurs 
groupes respectifs: le nombre de Dunbar[@contributeurs_wikipedia_nombre_2018], 
qu'il estime à cent cinquante pour l'humain. C'est le nombre maximal de 
relations sociales stables qu'il peut entretenir, une taille bien supérieure à 
celle des groupes de chasseurs-cueilleurs, mais largement inférieure à la 
population des premières cités antiques. Un nombre corroboré par des études 
ultérieures menées sur Twitter[@goncalves_validation_2011] et Facebook
[@abc_science_150_2016], ce qui tend à prouver que nous ne sommes pas faits (au 
sens littéral du terme) pour nous regrouper en sociétés de plusieurs dizaines de 
millions d'individus...

Parallèlement au commerce, la politique s'est également développée. Outil 
destiné à gérer de larges populations d'individus quand les sociétés basées sur 
le lignage (l'autorité aux aînés des groupes) n'étaient plus suffisantes, la 
politique devait permettre d'assurer la cohésion des premières villes, créant de 
facto les premières inégalités sociales. Avec notre développement urbain, nous 
avons donné naissance à d'innombrables courants de pensées différents. Les 
villes et ce qu'elles offraient comme possibilités de communications (écrites ou 
orales) et de transports (terrestres et maritimes) ont permis à ces courants 
d'être largement diffusés. Cela permis, certes, l'accroissement global de la 
culture et de la connaissance, mais généra également des situations 
conflictuelles, menant parfois à la ségrégation. La pléthore d'idées que 
l'Humain était capable de générer commençait son travail de division 
destructrice. L'imposition du christianisme sous Justinien n'est qu'un exemple 
parmi d'autres. Ainsi, au fil du temps, nous avons utilisé différentes idées 
pour justifier le conflit: de la discrimination de genre au harcèlement sexuel, 
du refus de location immobilière à la ségrégation raciale d'État, allant parfois 
jusqu'au génocide ou à la guerre mondiale.

Nous étions une espèce sociale, jusqu'au jour où nous avons fondé la société 
humaine. Au Moyen-Âge, l'altruisme était une qualité distinguant une caste parmi 
les autres (les chevaliers), alors qu'elle était appelée, au moins depuis _H. 
neanderthalensis_, à devenir la norme. Depuis le développement du christianisme, 
les sciences muselées par la religion étaient principalement dirigées vers la 
guerre, anti-sociale par essence. La surpopulation, autrefois localisée 
et promptement résolue[@contributeurs_wikipedia_surpopulation_2021] (par la 
migration ou la famine) est devenue généralisée et durable, et nous a 
déshumanisé, en plus de nous mener à des catastrophes malthusiennes[^malthus] 
appelées à se répéter de plus en plus fréquemment, et déjà anticipées par... 
Aristote dans _La Politique_[@aristote_politique_1824] au IV^ème^ siècle av. 
J.-C., et rappelées notamment par le rapport _Meadows_, _Les Limites à la 
croissance_[@meadows_limits_nodate], publié en 1972.

[^malthus]:
    Une catastrophe malthusienne, de l'économiste Thomas Robert Malthus 
    (1766 - 1834), évoque l'effondrement systémique d'une société à cause du 
    déséquilibre entre sa population et ses capacités à la soutenir. 
    L'effondrement de l’Île de Pâques pourrait être un exemple de catastrophe 
    malthusienne survenue chez l'Homme.

Notre expansion sans limites a fini par nous isoler dans nos cultures 
respectives: peuplant un monde trop vaste pour maintenir des échanges sociaux, 
nous nous sommes contentés d'échanges commerciaux, et ce n'est qu'avec l'aide de 
technologies de communications modernes, telles qu'Internet, que nous avons pu 
reprendre des interactions sociales complexes. Elles se sont malheureusement 
assorties de nos travers les plus sombres, et ont contribué à une propagation 
facile, rapide et illimitée de notre haine des autres, prouvant sans effort 
notre primitivisme. 

Enfin, malgré ces nouvelles technologies, nous n'avons toujours pas de 
gouvernement mondial, alors que nous avons colonisé la planète entière, et que 
nous commençons notre colonisation de l'espace. Qui pour nous représenter durant 
l'hypothétique entretien avec la première civilisation extraterrestre sinon la 
première de nos nations qui y parviendra ? Voulons-nous, de but-en-blanc, nous 
présenter comme une civilisation divisée, désunie ? Nous serons socialement 
primitifs tant que nous n'aurons pas résolu nos problèmes sociaux internes, pour 
ensuite créer une entité mondiale capable de nous représenter à l'échelle 
planétaire. Et quand nous aurons établi un premier contact, nous devrons faire 
de même à l'échelon supérieur: nous devons considérer que nous sommes une 
civilisation isolée d'une pluralité d'autres civilisations, et que notre avancée 
en tant que telle se situe dans un spectre très large dont nous ne sommes 
probablement pas au sommet. Par ailleurs, il n'y a pas que nous, humains, sur 
Terre: nous sommes ses invités, comme le sont les Animaux.

Nous avons encore un long chemin à parcourir pour prétendre être réellement 
évolués, à commencer par notre unification qui ne pourra passer que par une 
évolution de nos communications et des aspects sociaux qu'elles impliquent.
