## Du mauvais usage de la technologie

Nous avons vu que les technologies de communications, dont Internet forme la 
branche la plus récente, a fortement contribué à augmenter nos relations 
sociales, mais aussi qu'elles ont révélés nos défaillances dans notre rapport à 
l'Autre. C'est un peu plus compliqué en réalité: ces défaillances ont 
probablement toujours existé, mais elles ne s'exprimaient pas, ou avec moins de 
vigueur et d'envergure parce que cela n'était pas "nécessaire" ni/ou 
"techniquement" possible. Quand notre population était limitée, nous n'avions 
pas vraiment de raisons de nous attaquer aux autres: les ressources étaient 
abondantes, l'espace ne manquait pas, il n'y avait pas de compétition entre 
individus ou entre groupes[^warfare]. L'organisation des premiers regroupement 
d'humains laisse à penser qu'il n'y avait même pas de compétition hiérarchique: 
les "proto-sociétés" étaient lignagères, c'est-à-dire que les aînés disposaient 
d'une autorité naturelle. Mais avec l'accroissement de la population, et 
l'apparition du commerce, nous avons créé une compétition que nous avons cultivé 
au fil des siècles. Les communications modernes ne font donc qu'accorder une 
plus grande visibilité à une réalité qui existe depuis longtemps, et permettent 
de se rendre compte de son amplitude.

[^warfare]:
    On a prouvé en 2013 que les conflits au sein des peuples "primitifs" 
    étaient essentiellement causés par la recherche d'un partenaire sexuel - ce 
    qui est probablement commun à toutes les espèces sexuées - ou par des 
    querelles interpersonnelles.
    Voir @sheridan_warfare_2013

J'ai moi-même cru pendant longtemps qu'Internet permettrait un partage libre, 
illimité, universel de la culture et de la science, et permettrait d'augmenter 
positivement nos relations sociales, qu'on se regrouperait en communautés qui 
partagent les mêmes centres d'intérêts, et même, qu'il contribuerait à amener la 
paix dans le monde. Malheureusement, dans les faits, j'ai dû réviser mon 
enthousiasme: nous avons dû inventer des Licences Libres pour partager la 
culture (leur variété-même qui, là encore, justifierait l'écriture d'un livre 
entier, montre les désaccords pouvant survenir sur la question de la liberté 
d'usage de la culture), la science est soumise au droit d'auteur, et la violence 
présente sur Internet est inédite en cela qu'elle est visible à tous.

Je pense que pour se prétendre une espèce évoluée, l'Humain doit impérativement 
se résoudre à rendre la culture et la science libres, gratuites, accessibles à 
tous, sans restrictions d'aucun ordre: ni sociales, ni académiques, ni 
ethniques, ni religieuses, ni financières. Les notions d'espionnage industriel, 
de brevet, ne devraient pas exister: elles empêchent le progrès. Je crois en la 
valeur de la publication qui, seule, doit prouver la paternité d'une œuvre, 
culturelle ou scientifique. On soupçonne encore aujourd'hui que ce n'est qu'à 
cause d'un brevet déposé, au bon moment de surcroît, que la paternité du 
téléphone est attribuée à Alexander Graham Bell
[@contributeurs_wikipedia_controverse_2019]. De plus, c'est l'expiration du 
brevet déposé par Bell qui permit l'essor de l'industrie et du commerce du 
téléphone acoustique. Je ne perds toutefois pas l'espoir que nous finissions par 
nous rendre compte de leur inutilité. 

Dans notre société capitaliste, les brevets permettent de gagner de l'argent, et 
donc contribuent à un enrichissement égoïste, alors que notre espèce dans son 
ensemble devrait bénéficier de toute découverte scientifique ou de toute 
création culturelle. La commercialisation de la culture et de la science ne 
profite qu'à leurs auteurs, alors que ces disciplines profiteraient à tous. La 
civilisation humaine ne peut évoluer qu'à la condition de s'affranchir de ces 
viles considérations pécuniaires. Le commerce est né il y a six mille ans au 
moins: il est plus que temps de le reléguer à rien de plus qu'un élément - 
certes, fondateur - de notre histoire, qui permit l'essor de certaines 
civilisations, mais qui fut aussi la source de nos plus grands malheurs, pour 
donner naissance à une forme de société évoluée dont la richesse ne se mesure 
plus à son économie mais à sa culture et à sa science. Comme la religion en son 
temps, le commerce fait aujourd'hui partie des obstacles à l'avancée de notre 
espèce, et nous empêche de progresser à un rythme plus soutenu. Bien des 
problèmes pourraient déjà avoir été corrigés si nous avions permis à tous de 
contribuer, et si leurs contributions avaient été mises à la disposition de 
tous.

Car un autre grand malheur de notre temps est de demander aux sciences de 
résoudre nos problèmes sociaux. Demander aux hébergeurs de sites Internet de 
filtrer la haine, le harcèlement, le racisme dans leurs outils, ou empêcher 
pro-activement la diffusion de certains types de contenus, ou leur demander de 
mettre hors-ligne des contenus sous protection intellectuelle, c'est demander 
une solution technique à des problèmes sociaux. Des problèmes qui gangrènent 
notre société depuis bien avant Internet et les réseaux sociaux. Des problèmes 
dont on a jamais su se débarrasser, et qu'on cherche simplement à masquer des 
moyens de communication modernes. Nous ne résoudrons pas ces problèmes par des 
moyens techniques, de même que l'aspirine ne soigne pas du mal de tête: elle ne 
fait que masquer un symptôme de quelque chose de potentiellement plus profond. 
La technologie ne viendra pas à la rescousse de nos problèmes de discriminations 
et de haine de l'Autre. Seule une solution sociale pourra résoudre un problème 
social, et une telle solution sera seule garante de notre évolution.

Nous devrons pour cela nous affranchir de l'argent, de l'économie. Considérant 
notre enracinement dans le capitalisme, cela risque de prendre du temps, alors 
que c'est une discipline jeune, même si les théories sur son origine divergent: 
certains comme l'économiste allemand Werner Sombart (1863 - 1941), pensent que 
le capitalisme est né au Moyen-Âge[@contributeurs_wikipedia_werner_2021]. 
D'autre, dont je fais partie, pensent que ce sont les Compagnies des Indes, à 
partir du XVI^ème^ siècle, qui en sont à l'origine. Un dogme aussi puissant n'a 
pu, selon moi, être imposé qu'avec la force et la détermination martiale. Car 
les Compagnies des Indes étaient des flottes marchandes militarisées, tacitement 
autorisées à faire feu sur l'ennemi. Elles permirent un commerce mondial, mais 
où chaque pays devait faire preuve d'inflexibilité avec ses concurrents. Le 
commerce et la guerre devenaient indissociables, et imposaient des restrictions 
arbitraires, forçaient le monde à jouer selon des règles drastiques, absurdes, 
artificielles. En cela, j'aime assez la vision romantique du film _Pirates des 
Caraïbes_ de Disney: elle tranche avec la vision traditionnelle du pirate 
sanguinaire, qui devient victime ostracisée, répudiée, parfois corrompue par les 
pouvoirs de l'époque. Ne croyez pas que je prenne ce film comme une preuve de ce 
que j'avance: je ne fais que mentionner l'existence d'une vision du sujet 
diamétralement opposée à la vision populaire antérieure à l’œuvre, où, pour une 
fois, on nous montre la société capitaliste comme la source du Mal, et les 
"pirates" comme des victimes. Notez d'ailleurs que le film est édité par Disney, 
qui n'est pas une entreprise de charité.

Les dérives liées au commerce et aux communications sont encore visibles lors de 
l'utilisation du télégraphe Chappe: son inventeur, Claude Chappe, se serait jeté 
dans un puits de son hôtel en 1805[@contributeurs_wikipedia_claude_2021] parce 
que Napoléon Bonaparte voulait réduire les crédits destinés à la construction 
des télégraphes et leur mise en service (ce qu'il ne fit pas, finalement ; au 
lieu de cela, il étendit le réseau). Puis, au cours de la Révolution de Juillet 
en 1830, l'État prit agressivement possession du réseau qui appartenait encore 
à la famille Chappe. Enfin, à partir de 1832, les frères Michel
[@contributeurs_wikipedia_michel_2017] et François Blanc, frères financiers et 
probablement les premiers pirates de réseaux de communication de l'histoire de 
France[@contributeurs_wikipedia_piratage_2021], détournèrent l'usage des 
télégraphes pour commettre un délit d'initié: ils obtinrent de cette façon des 
informations relatives à la Bourse avant tout le monde. Capitalisme et 
malveillance vont toujours de pair aujourd'hui encore.

Si l'on supprimait l'argent, le capitalisme, la bourse, l'héritage financier, et 
tous ces processus typiquement humains (qu'on ne retrouve nulle part ailleurs 
dans le monde), cela nous conduirait forcément à supprimer une grande partie de 
nos problèmes sociaux, puisque nous supprimerions de fait nos inégalités 
sociales: en l'absence d'argent, nous serions tous égaux, comme le veux le 
slogan martelé sans relâche par le Conseil de l'Europe depuis 1995[^coe]. En 
l'absence d'inégalités sociales, nous aurions toujours des raisons pour haïr 
l'Autre, mais au moins elles ne concerneraient plus le plus puissant des outils 
de clivage inventés par l'Homme avec la religion.

[^coe]: <https://www.coe.int/fr/web/compass/45>

La première étape vers un tel changement de paradigme consisterait en 
l'établissement d'un revenu universel. Quelques temps après, nous nous 
figurerons que l'argent n'est pas - ou plus - la motivation des individus pour 
travailler. Il ne fait aucun doute que certains profiterons de ce système pour 
"ne rien faire", au moins au début (ils seront probablement rapidement rongés 
par la lassitude), mais pour d'autres, cela peut représenter des opportunités 
inespérées d'accomplir des choses que la société actuelle leur refuse. Un simple 
passionné de sciences pourrait contribuer à son domaine, juste parce qu'il en 
est passionné, et affranchi de l'obligation de posséder des diplômes pour ce 
faire. Nous pourrions résoudre les crises liées au logement, si chacun était en 
mesure de bâtir une maison sans risquer d'y laisser la vie. On pourrait avoir 
une existence sociale, non plus caractérisée par notre rang, mais par ce qu'on 
apporte à la société. Nous serions tous acteurs de la réussite de l'espèce 
humaine, au lieu de n'être que des "employés", voire encore des esclaves, dans 
des métiers qui ne nous passionnent pas, à des postes sans rapports avec nos 
compétences réelles, et pour des entreprises dans lesquelles nous ne nous 
investissons plus. Supprimer la notion de ressources ferait (ré)apparaitre la 
notion de valeur personnelle, ce qui permettrait aux individus de sentir plus 
heureux, et pourrait contribuer significativement à améliorer leurs relations 
avec les autres, voire augmenter le nombre de Dunbar de _Homo sapiens_, et 
éventuellement, améliorerait l'espèce culturellement, scientifiquement et 
socialement.

On retrouve un problème similaire directement au sein des domaines techniques. 
Les dogmes sociaux tels que notre impact sur l'environnement incitent nos 
gouvernements, partout sur Terre, à demander une solution technologique à un 
problème réellement social. Les sciences nous ont doté d'outils fondamentalement 
polluants: les usines, les voitures, les avions, les manufactures. Nous 
pourrions avoir un usage raisonné de nos véhicules, nous pourrions disposer de 
moyens de locomotion, de production de l'énergie, de manufacture qui n'altèrent 
pas la biosphère terrestre. Nous ne les mettons pas en œuvre parce qu'ils 
coûtent chers, que la désinformation - par la politique, mais aussi par les 
croyances populaires - nous ancre dans des craintes infondées, et parce que nous 
sommes fainéants. Des problèmes... économiques et sociaux, pas technologiques. 

Supprimons l'économie, résolvons nos problèmes sociaux, pour permettre à la 
science de continuer ses recherche sur la production d'énergie et la création de 
manufactures sans impact environnemental. Et tâchons de retrouver notre bon 
sens, celui qui nous permettait de vivre à une vitesse normale, avant 
l'avènement des réseaux de communication rapides et longue-distance. Si les gens 
avaient un revenu universel, ils travailleraient pour eux, plus pour les autres, 
et n'auraient plus besoin de se déplacer autant, et donc verraient leur 
empreinte environnementale réduite, voire supprimée. Les entreprises pourraient 
compter sur une main d’œuvre peuplée d'activistes impliqués et passionnés, plus 
sur de simples employés. Littéralement tout le monde aurait à gagner à la 
résolution de ces problèmes sociaux, y compris la biosphère, c'est-à-dire 
l'ensemble des espèces vivantes avec lesquelles on partage cette planète, mais 
cela faciliterait également notre premier contact avec une civilisation 
extraterrestre, Saint-Graal de l'astronomie. Une telle découverte nous mettrait, 
une fois pour toutes, face à l'évidence de notre primitivisme, et pourrait tout 
à la fois nous en sauver ou au contraire causer notre extinction.
