## Vers une société astronomique

Quand il s'agit d'entrer en communication avec une civilisation extraterrestre, 
je vois trois cas de figure.

Soit c'est nous qui faisons le premier pas: nous nous présentons, de façon 
pacifique. C'est la démarche scientifique, inaugurée par les sondes Pioneer. 
Nous allons activement à la rencontre d'autres civilisations. C'est un fait 
scientifique depuis 1972. La fiction nous propose des histoires alternatives, 
où nous jouons un rôle plus actif dans l'exploration de l'univers, et où nous 
finissons par devenir les garants de la sécurité globale, y compris dans des 
conflits entre civilisations extraterrestres dans lesquels nous n'avions pas à 
prendre part.

Soit une civilisation extraterrestre entre en contact avec nous. Comme il n'est 
pas prouvé que c'est déjà arrivé, nous ne pouvons que spéculer sur notre 
comportement face à une telle situation, et comme souvent, la fiction a déjà 
exploré ce domaine. D'ailleurs, Andrew Fraknoi de l'Université de San Francisco 
nous a proposé en 2019 une liste des histoires de science fiction traitant 
correctement de l'astronomie et de la physique[@fraknoi_science_2019]. Et on 
s'aperçoit que, statistiquement, les œuvres anticipant des rapports pacifiques 
avec une civilisation extraterrestre qui entrerait activement en contact avec 
nous sont plutôt rares. On les présente alors souvent comme une espèce qui a 
épuisé les ressources de sa planète d'origine, et malheureusement, la planète 
suivante dans sa liste est la notre. S'ensuit une lutte pour notre survie. Un 
thème qui pouvait sembler terrifiant pendant des dizaines d'années, mais qui 
aujourd'hui me semble éculé. Le chef d’œuvre du genre reste, selon moi, _La 
Guerre des Mondes_[@wells_guerre_1898], publié en 1898 par Herbert George Wells 
(1866 - 1946). Son analyse mériterait d'être beaucoup plus exhaustive, mais je 
vais me limiter à ce qui nous intéresse ici: nous luttons face à un envahisseur, 
comme des fourmis pourraient lutter contre la construction d'une maison humaine 
sur leur fourmilière. Et ce n'est que parce que les extraterrestres ne sont pas 
immunisés face aux microbes terrestres que nous avons échappé à l'extermination. 
Ce roman doit graver dans nos esprits deux choses: nous pourrions être 
nous-mêmes ces extraterrestres, nous pourrions nous-mêmes anéantir toute une 
civilisation au motif de vouloir, ou devoir, nous installer ailleurs, et ce sans 
même le savoir, mais est-ce vraiment ce que nous voulons ? Et d'autre part, nous
devons rester humbles, surtout face à l'inconnu, car nous pourrions ne pas nous 
révéler à la hauteur et risquer l'extinction.

Enfin, il se pourrait qu'une civilisation extraterrestre soit humaine: si nous 
envoyons effectivement une colonie permanente sur la lune, voire sur Mars, au 
cours des prochaines décennies, et sur d'autres planètes dans les siècles à 
venir, nous devons réfléchir à comment éviter un conflit avec ces colonies. 
Rappelons que de telles colonies seraient vraisemblablement internationales, et 
qu'elles pourraient donc, structurellement, représenter notre espèce auprès 
d'autres civilisations non-humaines dans l'espace, alors que dans le même 
moment, nous restons nous-mêmes divisés sur Terre. Chaque groupe que nous 
envoyons dans l'espace n'est pour le moment qu'une équipe de chercheurs. Quand 
nous enverrons des colons sur un objet astronomique, ils seront à l'origine 
d'une société, indépendante - de fait - des nôtres, sur laquelle nous n'aurons 
pas de contrôle. C'est la raison pour laquelle nous devrions unifier nos 
sociétés, les rendre inclusives, pacifiquement, atteindre l'unification des 
peuples que j'ai mentionné antérieurement, avant de songer à créer de telles 
sociétés. Car, à l'heure actuelle, rien ne me laisse à penser qu'un conflit ne 
pourrait pas éclater entre ces colonies et nous. Rien que le terme "colonie" 
fait référence à de trop nombreuses tentatives pour un gouvernement central de 
fédérer des pays distants, qui, presque tous, ont opté aujourd'hui pour 
l'indépendance. Changeons notre vocabulaire, prenons garde de ne pas répéter nos 
erreurs historiques, et gardons à l'esprit que ces "avant-postes astronomiques" 
seront des sociétés humaines, scientifiques de surcroît

Dans tous les cas de figure, il faut dès aujourd'hui anticiper des 
communications régulières, à très longue distance et à très haut débit. Il 
faudrait que, dès l'établissement du premier avant-poste permanent, nous 
disposions avec lui de capacités de communications au moins aussi avancées que 
ce dont nous disposons actuellement sur Terre, ce qui, pour l'heure, n'est pas 
possible. En l'absence de communications efficaces, nous ne pourrons pas 
entretenir de relations efficaces avec cet avant-poste. Sans relations, pas de 
structure sociale. Sans structure sociale, pas de civilisation. Nous devons, à 
l'heure actuelle, résoudre nos problèmes sociaux pour faire avancer la science, 
mais envoyer trop tôt des sociétés s'établir de façon permanente sur d'autres 
corps astronomiques nous obligerait à faire avancer notre technologie pour 
permettre des relations sociales avec elles. Ce qui nous ferait immanquablement 
stagner dans les deux disciplines, alors même que nous serions persuadés d'être 
extrêmement avancés de par la présence-même de ces colons où ils se seront 
établis. C'est là qu'est tout le danger de croire aveuglément en la capacité de 
la science à résoudre tous les problèmes, alors qu'en vérité, elle ne devrait 
servir qu'à formuler des théories et les prouver par l'expérience, afin 
d'améliorer notre compréhension du monde, et pas interférer avec celui-ci.

Dans un univers âgé de plus de treize milliards d'années, _Homo sapiens_ ne vit 
que depuis trois cent mille ans. Nous devons admettre que d'autres espèces 
existent dans cet univers, et qu'elles ont évolué depuis plus longtemps que 
nous. Il est scientifiquement possible d'admettre que certaines espèces ont pu 
évolué pendant quelques milliards d'années, et qu'elles disposeraient donc de 
capacités, physiques ou techniques, que nous n'avons même encore jamais imaginé. 
Si c'est un fait que la science admet généralement bien aujourd'hui, les 
populations non-académiques ont encore du mal avec cette idée. Beaucoup 
n'admettent même pas l'idée qu'il existe autre chose que nous au-delà de notre 
système solaire. Au même titre que nous n'admettions pas qu'il puisse exister 
autre chose au-delà de la mer dans l'Antiquité.

Une société astronomique pourrait entraîner la résolution du problème de la 
surpopulation. Après tout, la notion de surpopulation est intrinsèquement liée à
la couverture géographique: dans l'espace, il y a suffisamment de place pour 
tout le monde, et probablement pour longtemps. Nous ne sommes évidemment pas 
prêts pour entreprendre la colonisation de l'espace, face aux difficultés que 
cela représente à l'heure actuelle. En allant sur notre lune, nous avons glissé 
le bout d'un orteil dans l'eau glacée avant de le retirer aussitôt, et nous n'en 
sommes qu'à projeter de poser un pied sur Mars. Il est certain que cela prendra 
du temps avant de pouvoir établir des colonies permanentes au-delà de notre 
atmosphère, et nous faisons tout pour y parvenir. Mais notre réussite sera 
surtout technique, et nous incitera à pousser de plus en plus loin, sans que 
jamais ne se pose la question "devrions-nous le faire ?". Je n'ai toujours pas 
résolu ce paradoxe malgré mes réflexions sur le sujet: devrions-nous insister 
dans notre entêtement à nous installer de plus en plus loin, grâce à un espace 
"infini", si possible à un rythme suffisant pour inverser la tendance à la 
surpopulation, ce qui résoudrait (ou en tout cas masquerait significativement) 
nos problèmes sociaux, ou devrions-nous chercher une solution plus directe à ces 
problèmes _en premier lieu_ ?